Thu Feb 12 21:03:51 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/arm/SA1100/Brutus,
	kernel-docs-2.6/arm/SA1100/HUW_WEBPANEL,
	kernel-docs-2.6/arm/SA1100/Itsy,
	kernel-docs-2.6/arm/SA1100/Pangolin,
	kernel-docs-2.6/arm/SA1100/nanoEngine,
	kernel-docs-2.6/arm/SA1100/serial_UART [JF:18378].

Tue Feb 10 20:28:11 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* mail_error.m4: add linux@notes.nesco.co.jp 
	[JF-gofer:08502].

Sat Jan 31 20:38:23 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/JF-in-Progress.m4: HTML をいくつか修正, 
	タグ名を小文字に.

Thu Jan 29 20:24:06 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* updated-docs.m4: タグ名を小文字に, <table> に
	summary="updated-docs" を追加.

Wed Jan 28 20:39:05 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/README.DAC960 [JF:18366].

Sun Jan 25 00:21:50 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* index.m4: カーネル 2.6 付属文書の翻訳が更新されたら、
	30 日間 "new" マークを表示するように.
	
Wed Jan 21 20:05:57 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* index.m4: カーネル 2.2 付属文書の翻訳のお知らせを削除.
	* announcement/index.m4: カーネル 2.2 付属文書の翻訳の
	お知らせを追加, タグ名を小文字に.

Wed Jan 21 20:02:07 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/Makefile (PROGRESS): 追加.

Tue Jan 20 20:39:35 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/KDoc-2.6-in-Progress.m4: 追加.
	* workshop/Makefile (KDoc-2.6-in-Progress.html): 追加.

	* index.m4: カーネル 2.6 付属文書の翻訳を追加,
	タグ名を小文字に, HTML をいろいろ修正.

Mon Jan 19 20:20:10 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/categ_num.pl: HTML のタグ名を小文字に.

Mon Jan 19 20:14:27 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf.css: h1 に margin-top: 0px; を追加.

Mon Jan 19 06:27:20 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf_www.m4: DOCTYPE を HTML 4.0 から HTML 4.01 に.

	* jf.css: div.small を追加. h1, h2, h3 の border-width: を
	ピクセル指定に. span.h2small の font-size を % 指定に.
	使われていない span.stitle を削除.

Wed Jan  7 01:58:16 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf_www.m4: expand copyright into 2004.

Sat Dec 20 19:52:00 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC MIDI-HOWTO.

Wed Dec 17 20:07:25 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC Debian-and-Windows-Shared-Printing [JF:18330].

Tue Nov 25 19:57:00 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC Mozilla-Optimization [JF:18281].

Sun Nov 23 20:15:55 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC SCSI-2.4-HOWTO [JF:18277].

Thu Nov 13 20:16:55 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* index.m4: 「SGML 版アーカイブ」を「SGML/XML 版アーカイブ」に.

	* workshop/JF-in-Progress.m4: Pocket Linux Guide Ｒ [JF:18254].

Wed Nov 12 19:53:42 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC Scanner-HOWTO [JF:18250].

Tue Nov 11 10:10:36 2003 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* news.m4: _NEW_DOC kernel-2.4 付属 bonding.txt の日本語訳[JF:18240]
	
Thu Oct 23 20:03:42 2003  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: TimePrecision-HOWTO: updated.

Mon Oct 20 01:08:32 2003  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: NIS-HOWTO update, Adv-Routing-HOWTO release.

Sat Oct 18 13:35:43 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC Deciding-Linux-HOWTO [JF:18212].

Sun Oct 12 19:54:25 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC Athlon-Powersaving-HOWTO [JF:18206].

Sat Sep 27 22:48:00 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/JF-in-Progress.m4: m4_define(Windows_LONGNAME,
	Windows-Newsreaders-under-Linux-HOWTO) add.

Wed Sep 24 10:53:57 2003 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* news.m4:_UPD_DOC(PostgreSQL-FAQ.html,2003/09/09,
	`PostgreSQL-FAQ の日本語訳')

Mon Sep 22 19:58:32 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC Apache-WebDAV-LDAP-HOWTO [JF:18176].

	* jf_www.m4: The LDP を LDP に.
	* index.m4: 冒頭の説明文を更新、「カーネル」と「付属」の
	表記を統一 [JF:18174].

Thu Sep 18 20:28:59 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* mail_error.m4: zefimia@cds.ne.jp を削除 [JF-gofer:07324].

Sun Sep 14 19:56:23 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC Debian-Jigdo [JF:18152].

Wed Sep 10 20:03:20 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* mail_error.m4: [JF-gofer:07080] add.

	* news.m4: _UPD_DOC LIDS-FAQ [JF:18147].

Mon Sep  8 20:13:30 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC Athlon-Powersaving-HOWTO [JF:18116].

Wed Aug 13 20:04:05 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/guidance-cvs.m4: JF-committers, JF-CVS-README の
	置かれている場所を変更,
	「バージョン管理システム CVS を使う」サイトの URL を変更.

Sat Aug  9 20:53:10 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/guidance-infofile.m4: TITL: の例と、info 全体の実例が
	くいちがっていたのを修正.

	* news.m4: _NEW_DOC midisynth-howto.

Tue Aug  5 20:07:29 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/jf-in-progress.pl: 表組みをちょっと修正,
	いらない部分をいくつか整理.

Sat Jul 26 21:32:51 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/JF-in-Progress.m4: LDP で mini-HOWTOs が
	HOWTOs にマージされたので、とりあえず mini-HOWTOs を
	コメントアウト.

Thu Jul 17 20:04:07 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC MIPS-HOWTO [JF:18077].

Sat Jul 12 21:45:59 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* links.m4: 「Namazuシステムの構築と活用」を
	「改訂Namazuシステムの構築と活用」に更新.

	* news.m4: _UPD_DOC Debian-Jigdo [JF:18069].

Tue July 08 15:42:40 2003 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* news.m4: _UPD_DOC PostgreSQL-FAQ の日本語訳 [JF:18058]
	
Fri Jun 20 20:00:56 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/JF-in-Progress.m4: FAQs, Guides,
	Additional Documents of Interest 更新.

Thu Jun 12 20:14:20 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC Multi-Distro-Dev [JF:18037].

Mon Jun  9 20:35:40 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: `ALSA ドライバインストールガイドの日本語訳' を
	`alsa-driver 付属 INSTALL の日本語訳' に変更 [JF:18036].

Mon Jun  9 20:17:44 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf_www.m4: LDP を The LDP に.

	* links.m4: 2ch Linux Beginners, 
	www.linux.or.jp 管理グループ企画のブックレビューを追加.
	リンク切れや古いページを整理 [JF:18022].
	
	* index.m4: ftp サイトへのリンクをコメントアウト,
	JM Project と 2ch Linux Beginners へのリンクを追加 [JF:18022].

Mon Jun  2 20:43:25 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC alsa-install.

Tue May 27 20:21:26 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/JF-in-Progress.m4: Linux Kernel 2.4 Internals ◎

Tue May 27 20:19:59 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC Linux-Kernel-Internals [JF:18007].

Tue May 13 10:19:54 2003  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* ご本人からの申し出により mail_error.m4: sejoon.ahn@hde.co.jp を
	削除 (JF-gofer:04672)

Wed Apr 23 20:06:12 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC Font-HOWTO [JF:17989].
	
Wed Apr 16 20:12:08 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* mail_error.m4: 「方」を「かた」に統一.

Tue Apr 15 20:21:25 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.4/dnotify.txt [JF:17981].

	* index.m4: エラーにより抹消されたメールアドレス→
	エラーのため配送を停止したメールアドレス [JF-gofer:04251].

Sat Apr 12 17:06:33 2003 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* news.m4: PostgreSQL-FAQ.html,2003/03/17[JF:17979]
	
Tue Apr  8 21:00:01 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* mail_error.m4: add hideki@B737.org [JF-gofer:04249].

Fri Apr  4 20:46:13 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* mail_error.m4: add kokamoto21@k2.dion.ne.jp,
	rsato@epost.de [JF-gofer:04193].
	
Tue Mar 25 20:10:25 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC Remote-Bridging [JF:17948].

Tue Mar 18 20:37:25 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC USB-Digital-Camera-HOWTO [JF:17937].

Sat Mar 15 20:21:29 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC SSL-Certificates-HOWTO [JF:17935].

Thu Feb 20 19:41:21 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC Accessibility-Dev-HOWTO [JF:17872].

Sun Feb 16 19:31:42 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC Wireless-HOWTO.html [JF:17866].

Sat Feb  8 19:50:50 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC Lex-YACC-HOWTO.html [JF:17846].

Thu Feb  6 20:16:46 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC Security-Quickstart-HOWTO,
	_UPD_DOC Security-Quickstart-Redhat-HOWTO [JF-gofer:03786].

Wed Feb  5 19:59:17 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC Remote-Serial-Console-HOWTO [JF:17829].

Sun Feb  2 19:49:29 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/guidance-sgml.m4: LinuxDoc-Tools の箇所
	+ <LI>行頭に '(シングルクォート) があると、プレインテキストへの
	+     変換がうまくいきません。</LI>

Thu Jan 30 06:05:51 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/guidance-procedure.m4: Configure.help 翻訳作業キット
	へのリンク先を JF の Web に変更.

Tue Jan 28 02:59:59 2003  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* workshop/guidance-procedure.m4: Configure.help 作業での
	予約・ドラフト・リリースメールはまとめてほしい旨を追記([JF:17807])
	+ 同バージョンの複数項目に対する予約は一通のメールにまとめていただく
	と助かります。

Fri Jan 24 20:08:39 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC kernel-docs-2.4/networking/tuntap.txt

Sun Jan 19 20:04:38 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC Debian-Jigdo [JF:17774].

Sat Jan 18 19:20:00 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC RTLinux-HOWTO [JF:17772].

Thu Jan 16 19:47:10 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/guidance-infofile.m4: info の DSRC: の解説に
	XML を追加.

Mon Jan 13 15:06:36 3003 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* news.m4:_UPD_DOC PostgreSQL-FAQ.html[JF:17761] 

Sat Jan 11 15:22:47 2003  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: _NEW_DOC Encourage-Women-Linux-HOWTO [JF:17759]

Wed Jan  1 20:08:41 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf_www.m4: update copyright date to 2003.

Tue Dec 24 18:58:47 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC Security-Quickstart-Redhat-HOWTO [JF:17695].

Sun Dec 22 19:14:21 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC ADSL-Bandwidth-Management-HOWTO [JF:17691].

Sat Dec 21 20:57:45 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC Security-Quickstart-HOWTO [JF-gofer:03547].

Mon Dec 16 19:57:17 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* mail_error.m4: add latex_gcc@yahoo.co.jp [JF-gofer:03521].

Fri Dec 13 19:09:16 2002  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* acknowledgements.m4: delete link to u-tokyo mirror.

Tue Dec 10 19:57:43 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC ATM-Linux-HOWTO [JF:17632].

Thu Dec  5 19:57:59 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf_www.m4: u-tokyo.www.linux.or.jp has been disabled.
	* copyright.m4: ditto.

Sat Nov 30 20:14:44 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC ISAPnP-HOWTO [JF:17598].

Sun Nov 17 16:38:06 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC Authentication-Gateway-HOWTO,
	Infrared-HOWTO [JF:17537][JF:17538].

Sat Nov 16 20:20:07 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: NIS-HOWTO, NFS-HOWTO, Multi-Disk-HOWTO updated.

Thu Nov 14 03:54:09 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: MIPS-HOWTO update [JF:17531]

Fri Nov  8 20:57:16 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/guidance-sgml.m4: タグ -> エレメント.

Sun Oct 27 05:12:34 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: _NEW_DOC TimePrecision-HOWTO.

Wed Oct 23 20:17:14 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC sgmlnote.html.

Fri 18 17:20:38 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>
	
       * news.m4: _UPD_DOC PostgreSQL-FAQ の日本語訳 [JF:17496]
	
Wed Oct 16 20:16:07 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/JF-in-Progress.m4: ソースが XML な文書の場合、
	リンク切れになるので、cvsview.tldp.org へのリンクに変更.

Sun Oct 13 13:14:06 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC Clone-HOWTO [JF:17466].

Sat Oct 12 13:27:20 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC ATA-RAID-HOWTO [JF:17465].

Sat Oct 12 10:43:33 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC ADSL-Bandwidth-Management-HOWTO
	[JF:17464].

Fri Oct 11 22:12:48 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	*_NEW_DOC(kernel-docs-2.4/cdrom/aztcd : [JF:17467]
	
Fri Oct 11 20:10:50 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/guidance-infofile.m4: カーネル付属文書の info
	-これは文書ソースが CVS リポジトリの一つのディレクトリに
	+これは複数の文書ソースが CVS リポジトリの同じディレクトリに
	 まとめて置かれるためです。

Fri Oct 11 09:46:24 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	*_NEW_DOC(kernel-docs-2.4/networking/TODO
        *_NEW_DOC(kernel-docs-2.4/networking/irda.txt
        *_NEW_DOC(kernel-docs-2.4/networking/ax25.txt
	[JF:17456]

Thu Oct 10 19:44:49 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/guidance-sgml.m4: updated [JF:17410].
	* workshop/guidance-inc.m4: ditto.

	* workshop/JF-in-Progress.m4: Linux From Scratch -> Ｒ
	[JF-gofer:03103]
	
Fri Oct  4 20:17:10 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/guidance-infofile.m4: カーネル付属文書の箇所
	-(文書名).info という名前にします (foo.txt の
	+(文書のファイル名).info という名前にします (foo.txt の

Fri Oct  4 20:12:57 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* index.m4: 日本語化 SGML-Tools -> SGML について
	[JF-gofer:03203]
	この一年間に新規登録された文書と更新された文書の一覧
	-> この一年間に登録/更新された文書の一覧

Fri Oct 04 10:17:38 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* _NEW_DOC kernel-docs-2.4/networking/atm.txt
          _NEW_DOC kernel-docs-2.4/networking/bridge.txt
	  [JF:17413]
	
Wed Oct  2 15:43:09 2002  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* copyright.m4: fix typo

Mon Sep 30 19:47:57 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.4/IRQ-affinity.txt.html.
	[JF:17398]

Tue Sep 10 14:39:41 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* news.m4:_NEW_DOC(kernel-docs-2.4/arm/empeg/README[JF:17345]
	*         _NEW_DOC(kernel-docs-2.4/arm/nwfpe/NOTES[JF:17345]
        *  _NEW_DOC(kernel-docs-2.4/filesystems/devfs/boot-option[JF:17345]
	
Fri Sep  6 20:39:46 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* mail_error.m4: kadowaki12@mail.goo.ne.jp 追加.
	[JF-gofer:03067]

Thu Sep  5 20:04:25 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC XFree86-Second-Mouse [JF:17307].

Sun Aug 25 17:56:07 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* news.m4:_UPD_DOC(PostgreSQL-FAQ.html,2002/08/22[JF:17185]

Sat Aug 17 19:24:49 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC XFree86-Touch-Screen-HOWTO [JF:17127].

Sat Aug 10 20:28:24 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/guidance-cvs.m4: リンクを更新.

	* news.m4: _UPD_DOC netfilter-faq.html [JF:17113].

Thu Aug  8 20:16:23 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC Remote-Serial-Console-HOWTO [JF:17069].

Sun Aug  4 21:42:29 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/JF-in-Progress.m4:  Linux Kernel 2.4 Internals -> D
	[JF:17053] - [JF:17058].

Sat Aug  3 11:45:14 2002  Jun Morimoto  <morimoto@xantia.citroen.org>

	* mail_error.m4: 以下の削除アドレスを追加 ([JF-gofer:02943])
	m_kubota@iwao.net
	* mail_error.m4: 以下の配送停止アドレスを追加 ([JF-gofer:02945])
	cap66010@pop01.odn.ne.jp
	ysenda@pop01.odn.ne.jp

	* mail_error.m4: 以下の削除アドレスを追加 ([JF-gofer:02939])
	sishi@helios1.env.sci.ibaraki.ac.jp
	shom@i.h.kyoto-u.ac.jp
	ysenda@pop01.odn.ne.jp
	ht@iname-com.mail.com
	bhals@urban.ne.jp
	sutou439@wrbmsv1.cs.oki.co.jp
	zai@octv.odawara.ne.jp
	nachan@public.to
	kitame@linux.or.jp
	je197001@ed.yama.sut.ac.jp
	kokamoto21@k3.dion.ne.jp
	m_kubota@iwao.net
	setzer@mx3.tiki.ne.jp
	TQM33779@pcvan.or.jp
	kobane@pop14.odn.ne.jp
	t-oda@psn.or.jp
	tysi123@earth.interq.or.jp
	1211799901@jcom.home.ne.jp
	ysenda@pop01.odn.ne.jp
	zai@octv.odawara.ne.jp
	ht@iname-com.mail.com

Wed Jul 31 20:11:47 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/JF-in-Progress.m4: linuxdoc.org -> tldp.org,
	FAQs と Guides に LDP へのリンクを追加.
	* jf_www.m4: linuxdoc.org -> tldp.org.

Sun Jul 28 23:46:44 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/JF-in-Progress.m4: FAQs と Guides を更新.

Thu Jul 25 19:47:01 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC Apache-WebDAV-LDAP-HOWTO/index.html
	[JF:16933].

Sat Jul 20 19:43:51 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC Speech-Recognition-HOWTO/index.html
	[JF:16897].

Fri Jun 14 19:54:18 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* WhatisJF.m4: guidance-infofile.html へのリンクが
	抜けていたので追加.

Thu Jun 13 19:48:40 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* index.m4: _UPD_DOC, _NEW_DOC の定義に </SMALL> 追加.
	(Mozilla 1.1 alpha で表組みが乱れるので、この機会に.)
	* updated-docs.m4: 同上.
	
	* jf.css (span.new): font-size: smaller; 追加.
	* jf.css (span.updated): 同上.
	* bin/categ_num.pl: <SMALL></SMALL> を削除.

Fri Jun  7 20:30:34 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC XWindow-Overview-HOWTO [JF:16803].

Wed Jun  5 20:12:08 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC Authentication-Gateway-HOWTO [JF:16786].

Sun Jun  2 21:29:11 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* mail_error.m4: masashi@mk1.dyn.to.mk1.dyn.to 依頼によって削除
	(X-Mail-Count: 02819)

Fri May 31 22:13:33 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC Apache-WebDAV-LDAP-HOWTO [JF:16745].

Fri May 24 01:22:03 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC C-editing-with-VIM-HOWTO [JF:16702].

Tue May 21 20:23:04 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC AX25-HOWTO [JF:16687].

Sun Apr 28 22:07:02 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC iptables-1pt-memo [JF:16526].

Mon Apr 15 20:22:25 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC 
	kernel-docs-2.4/arm/SA1100/GraphicsClient.html,
	kernel-docs-2.4/arm/SA1100/GraphicsMaster.html [JF:16481].
	
Tue Apr  2 23:26:10 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: Infrared-HOWTO: initial release [JF:16436].

Fri Mar 29 19:39:22 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC LIDS-FAQ.html [JF:16389].

Wed Mar 20 19:39:11 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC(kernel-docs-2.4/arm/SA1100/FreeBird.html,
	_NEW_DOC(kernel-docs-2.4/arm/SA1100/LART.html,
	_NEW_DOC(kernel-docs-2.4/arm/SA1100/PLEB.html,
	_NEW_DOC(kernel-docs-2.4/powerpc/zImage_layout.txt.html,
	_NEW_DOC(kernel-docs-2.4/rtc.txt.html.
	[JF:16346]
	
	* mail_error.m4: remove yonesan@inv.co.jp [JF-gofer:02557].
	
Mon Mar 18 20:00:32 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* links.m4: YF Computer Bookshelf, GFDL 日本語訳への
	リンクを追加.「こやまさんによる Linux 本の紹介」への
	リンクを削除 [JF:16297].

Sun Mar 17 19:07:32 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/JF-in-Progress.m4: LDP HOWTO-INDEX の URL 修正.

	* bin/jf-in-progress.pl: lists/obsoleted.LDP 行頭の
	コメントアウトを許すように.

Sat Mar 16 16:30:58 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: add entries
	NEW_DOC Linux+Win9x+Grub-HOWTO [JF-gofer:02542]
	NEW_DOC MP3-CD-Burning [JF-gofer:02543]
	UPD_DOC MIPS-HOWTO [JF-gofer:02544]

Wed Mar 13 21:13:54 2002 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* news.m4: _UPD_DOC(Speech-Recognition-HOWTO[更新][JF:16319]
	
Wed Mar 13 20:10:24 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC SSL-RedHat-HOWTO.html [JF:16317].

Sat Mar  9 20:11:11 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC(kernel-docs-2.4/arm/SA1100/ADSBitsy.html,
	_NEW_DOC(kernel-docs-2.4/arm/SA1100/Brutus.html,
	_NEW_DOC(kernel-docs-2.4/arm/SA1100/CERF.html,
	_NEW_DOC(kernel-docs-2.4/arm/SA1100/HUW_WEBPANEL.html,
	_NEW_DOC(kernel-docs-2.4/arm/SA1100/Itsy.html,
	_NEW_DOC(kernel-docs-2.4/arm/SA1100/Victor.html,
	_NEW_DOC(kernel-docs-2.4/arm/SA1100/serial_UART.html.
	[JF:16291]

Thu Mar  7 20:00:31 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/guidance-procedure.m4: SGML 原文の入手先に
	http://cvsview.linuxdoc.org/ を追加
	(LDP では最近こっちが推奨されているので).

Wed Mar  6 23:45:49 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: add LDAP-Implementation-HOWTO.

Tue Mar  5 02:28:09 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/JF-in-Progress.m4:
	Linux-Complete-Backup-and-Recovery-HOWTO に対応.

	* workshop/guidance-infofile.m4: ITEM: に filesystem と archived
	を追加.
	
Fri Mar  1 20:33:25 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* index.m4: m4_esyscmd(_NUM_CATEGORY(filesystem)) added.
	[JF:16247]

Thu Feb 28 20:42:46 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC(kernel-docs-2.4/arm/SA1100/Pangolin.html,
	_NEW_DOC(kernel-docs-2.4/arm/SA1100/nanoEngine.html,
	_NEW_DOC(kernel-docs-2.4/usb/usb-help.txt.html,
	_UPD_DOC(kernel-docs-2.4/kbuild/config-language.txt.html
	[JF:16261][JF:16262].

Fri Feb 15 20:13:18 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC InterMezzo-HOWTO.html [JF:16210].
	
Sat Feb  9 05:30:17 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC kernel-docs-2.2/ioctl-number.txt.html
	[JF:16160].

Fri Feb  8 20:16:24 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* links.m4: T-ZONE 本店 1 F 書籍フロアベストセラーへの
	リンクを修正.

	* index.m4: カーネル付属文書へのリンクを index.html に.

Thu Feb  7 20:08:18 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* index.m4: m4_esyscmd(_NUM_CATEGORY(archived)) added.

	* news.m4: _NEW_DOC(kernel-docs-2.2/usb/bluetooth.txt.html,
	_NEW_DOC(kernel-docs-2.2/kbuild/bug-list.txt.html,
	_NEW_DOC(kernel-docs-2.2/kbuild/commands.txt.html,
	_NEW_DOC(kernel-docs-2.4/arm/SA1100/Tifon.html,
	_NEW_DOC(kernel-docs-2.4/arm/SA1100/Yopy.html,
	_NEW_DOC(kernel-docs-2.4/arm/SA1100/empeg.html,
	_NEW_DOC(kernel-docs-2.4/serial-console.txt.html,
	_NEW_DOC(kernel-docs-2.4/kernel-doc-nano-HOWTO.txt.html,
	_NEW_DOC(kernel-docs-2.4/arm/Setup.html
	[JF:16113] [JF:16123] [JF:16128] [JF:16130] [JF:16131].

Sun Feb  3 19:32:52 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.4/networking/filter.txt.html,
	_NEW_DOC kernel-docs-2.2/networking/filter.txt.html.

Sun Feb  3 16:31:34 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: DNS-HOWTO updated.

Sat Feb  2 20:02:55 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC(NAT-HOWTO.html,
	_UPD_DOC(netfilter-faq.html [JF:16075] [JF:16076].
	
Thu Jan 31 19:48:29 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* copyright.m4: netvillage.www.linux.or.jp has been disabled.

Tue Jan 29 20:18:31 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC(kernel-docs-2.4/arm/Netwinder.html,2002/01/29,
	_NEW_DOC(kernel-docs-2.4/nmi_watchdog.txt.html,2002/01/29,
	_NEW_DOC(kernel-docs-2.4/java.txt.html,2002/01/29,
	_NEW_DOC(kernel-docs-2.4/nfsroot.txt.html,2002/01/29,
	_NEW_DOC(kernel-docs-2.2/arm/Netwinder.html,2002/01/29,
	_NEW_DOC(kernel-docs-2.2/arm/README.html,2002/01/29,
	[JF:15973] [JF:15975] [JF:15976] [JF:15998] [JF:15999].

Mon Jan 28 12:35:33 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* mail_error.m4: imaij@kt.rim.or.jp added. [JF-gofer:02363]

Sun Jan 27 22:33:09 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC Authentication-Gateway-HOWTO/index.html
	[JF:15991].

Sat Jan 26 22:21:55 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: upd: NFS-HOWTO [JF:15990]

Mon Jan 21 13:54:56 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: upd: packet-filtering-HOWTO [JF-gofer:02321]

Fri Jan 18 19:38:33 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* links.m4: リンク切れを修正 [JF-gofer:02274].

Thu Jan 17 20:09:19 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* mail_error.m4: fwbc5255@mb.infoweb.ne.jp, yukioT@terranet.gr.jp
	added [JF-gofer:02296].

Wed Jan 16 20:07:13 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC(kernel-docs-2.4/VGA-softcursor.txt.html,2002/01/16,
	_NEW_DOC(kernel-docs-2.4/nbd.txt.html,2002/01/16,
	_NEW_DOC(kernel-docs-2.4/mandatory.txt.html,2002/01/16,
	_NEW_DOC(kernel-docs-2.2/VGA-softcursor.txt.html,2002/01/16,
	_NEW_DOC(kernel-docs-2.2/nfsroot.txt.html,2002/01/16,
	_NEW_DOC(kernel-docs-2.2/nmi_watchdog.txt.html,2002/01/16,
	_NEW_DOC(kernel-docs-2.2/knfsd.txt.html,2002/01/16,
	_NEW_DOC(kernel-docs-2.2/nbd.txt.html,2002/01/16,
	_NEW_DOC(kernel-docs-2.2/java.txt.html,2002/01/16,
	_NEW_DOC(kernel-docs-2.2/mandatory.txt.html,2002/01/16,
	_NEW_DOC(kernel-docs-2.2/kernel-docs.txt.html,2002/01/16,
	[JF:15903] - [JF:15909], [JF:15911].

Tue Jan  8 14:34:27 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: kdoc2.4 i386/boot.txt updated. [JF:15829]

Thu Jan  3 20:09:41 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf_www.m4: copyright を 2002 に延長.

	* bin/latest-docs.pl: Monthly Informational mail の生成に
	失敗したので、lib を ("../bin", "../../bin") に戻す.

Thu Jan  3 09:40:00 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: upd Chroot-BIND-HOWTO, add Chroot-BIND8-HOWTO.

Tue Jan  1 03:29:29 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* jf_www.m4: netvillage.www.linux.or.jp has been disabled.

Sat Dec 29 19:50:46 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/Makefile (clean): add KDoc-2.4-in-Progress.html,
	KDoc-in-Progress.html.

	* news.m4: _NEW_DOC(kernel-docs-2.4/filesystems/coda.txt.html,
	_NEW_DOC(kernel-docs-2.4/kernel-parameters.txt.html,
	_NEW_DOC(kernel-docs-2.2/filesystems/coda.txt.html
	[JF:15759] [JF:15760].
	
Sat Dec 22 12:30:42 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* mail_error.m4: 以下の削除アドレスを追加 ([JF-gofer:02175])
	shinobu@zd06x1.jsys.unisys.co.jp
	seto@slip.net

Thu Dec 20 14:34:45 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* mail_error.m4: 以下の削除アドレスを追加 ([JF-gofer:02161])
	caf85900@pop12.odn.ne.jp
	kenji.kawahara@ntlworld.com
	hng12@hotmail.com
	yonesan@inv.co.jp
	tawa@mx3.ttcn.ne.jp
	masashi@mk1.dyn.to.mk1.dyn.to
	tosikazu@jm-s.co.jp
	black-linux@jcom.home.ne.jp
	shinobu@zd06x1.jsys.unisys.co.jp
	k.okamo@bigpond.com
	kanjikanji@club-internet.fr
	takeshi.kondo@ikic.co.jp

Wed Dec 19 19:44:43 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/guidance-procedure.m4: CH-kit.tar.gz を
	CH-kit-2.4.tar.gz, CH-kit-2.2.tar.gz に変更.

Tue Dec 18 20:39:32 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC(kernel-venus-protocol.html,2001/12/18,
	`The Venus kernel interface の日本語訳') [JF:15629].

Sun Dec 16 20:05:36 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/latest-docs.pl: インデントや書法をできるだけ統一.
	* bin/categ_num.pl: 同上.

Fri Dec 14 20:18:30 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/latest-docs.pl (get_kdoc_cont): カーネル付属文書の info から
	取得した文字列を日本語 EUC に変換(事故防止のため).

Tue Dec 11 20:47:54 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC(kernel-docs-2.4/networking/ip-sysctl.txt.html,
	_NEW_DOC(kernel-docs-2.4/networking/de4x5.txt.html,
	_NEW_DOC(kernel-docs-2.4/filesystems/ext2.txt.html,
	_NEW_DOC(kernel-docs-2.4/cciss.txt.html,
	_UPD_DOC(kernel-docs-2.2/networking/ip-sysctl.txt.html,
	_NEW_DOC(kernel-docs-2.2/kernel-parameters.txt.html.
	
Mon Dec 10 13:57:36 2001 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* news.m4:_UPD_DOC(PostgreSQL-FAQ.html,2001/12/10,
	`PostgreSQL-FAQ の日本語訳')

Sun Dec  9 01:03:16 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* mail_error.m4: _ADDRESS マクロに $3 定義, エントリ書式変更.
	newsuser@zenzi.co.jp, seto@slip.net 追加 ([JF-gofer:02115]).
	hideki@b737.org 追加 ([JF-gofer:02116]).

Thu Dec  6 20:26:51 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.4/kbuild/makefiles.txt.html,
	_NEW_DOC kernel-docs-2.4/usb/bluetooth.txt.html,
	_NEW_DOC kernel-docs-2.2/networking/de4x5.txt.html
	[JF:15543] [JF:15552] [JF:15553].

Sat Dec  1 20:20:57 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC ../contrib/LILO-doc/rpm.html [JF:15531].

Thu Nov 29 19:36:50 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* mail_error.m4: delete Takahiko_Kawasaki@cii.csk.co.jp 
	[JF-gofer:02067].
	
	* news.m4: _UPD_DOC Speech-Recognition-HOWTO/index.html,
	_NEW_DOC kernel-docs-2.4/mkdev.cciss.html,
	_NEW_DOC kernel-docs-2.4/mkdev.ida.html,
	_NEW_DOC kernel-docs-2.4/cpqarray.txt.html.
	
Mon Nov 26 20:23:01 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC Speech-Recognition-HOWTO/index.html,
	_NEW_DOC kernel-docs-2.4/SubmittingDrivers.html,
	_NEW_DOC kernel-docs-2.2/cciss.txt.html,
	_NEW_DOC kernel-docs-2.2/mkdev.cciss.html,
	_NEW_DOC kernel-docs-2.2/cpqarray.txt.html,
	_NEW_DOC kernel-docs-2.2/mkdev.ida.html
	[JF:15462], [JF:15438], [JF:15469][JF:15470][JF:15471][JF:15472].

Mon Nov 26 14:24:15 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* mail_error.m4: hawk@ が余計に入ってた(;_;)

Sat Nov 24 14:23:00 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* mail_error.m4: add Takahiko_Kawasaki@cii.csk.co.jp ([JF-gofer:02046])

Fri Nov 23 16:45:19 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/jf-in-progress.pl: META-FAQ -> JMETA-FAQ を無効に.

Wed Nov 21 19:44:33 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/guidance-sgml.m4: DocBook DTD の情報を追加
	[JF-gofer:01994].
	* workshop/guidance-inc.m4: 同上.

Thu Nov 15 20:07:56 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC kernel-docs-2.2/networking/sk98lin.txt.html
	[JF:15379].

Mon Nov 12 02:14:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* news.m4: mutt-gnupg-howto 新規登録 [JF:15328]
	* news.m4: Outlook-to-Unix-Mailbox 新規登録 [JF:15329]

Sat Nov 10 15:31:24 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/guidance-procedure.m4: metalab を ibiblio に置換.
	
	* news.m4: _UPD_DOC NAT-HOWTO.html [JF:15330].

Thu Nov  8 19:05:56 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.2/SubmittingDrivers.html,
	_UPD_DOC kernel-docs-2.2/filesystems/fat_cvf.txt.html,
	_UPD_DOC kernel-docs-2.2/filesystems/vfs.txt.html,
	_NEW_DOC kernel-docs-2.4/filesystems/cramfs.txt.html,
	_NEW_DOC kernel-docs-2.4/filesystems/udf.txt.html
	[JF:15304] [JF:15305] [JF:15306] [JF:15313] [JF:15314].

Fri Nov  2 19:51:04 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: kernel-docs-2.4/mtrr.txt [JF:15294],
	kernel-docs-2.2/networking/tulip.txt released [JF:15287].

Tue Oct 30 19:57:45 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: LIDS-FAQ updated [JF:15282].

Fri Oct 26 23:01:41 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: netfilter-faq updated [JF:15268].

Thu Oct 18 20:32:30 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: kernel-docs-2.4/networking/Configurable,
	kernel-docs-2.2/mtrr.txt, kernel-docs-2.2/networking/ip-sysctl.txt
	released [JF:15202] [JF:15230] [JF:15229].

Wed Oct 10 19:53:37 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: kernel-docs-2.4/filesystems/romfs.txt,
	kernel-docs-2.4/networking/3c505.txt,
	kernel-docs-2.2/networking/Configurable,
	kernel-docs-2.2/networking/Configurable released
	[JF:15187] [JF:15192] [JF:15188] [JF:15189].

Sat Oct  6 10:16:54 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/guidance-infofile.m4: カーネル付属文書 info の AUT2:,
	TRN2: に関する記述を追加.

Thu Oct  4 19:35:48 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: kernel-docs-2.4/filesystems/bfs.txt,
	kernel-docs-2.4/filesystems/vfat.txt,
	kernel-docs-2.4/filesystems/vfs.txt,
	kernel-docs-2.2/filesystems/romfs.txt,
	kernel-docs-2.2/networking/3c505.txt Released
	[JF:15153] - [JF:15157].

Tue Oct  2 06:41:35 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* onegai.m4: Mozilla での閲覧時に、文書中の空白が気になるので
	いくつか削除. 改行位置をすこし変更.

Thu Sep 27 22:29:36 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/JF-in-Progress.m4: SGML 原文へのリンク URL を
	metalab から ibiblio に変更.

Thu Sep 27 00:09:01 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/categ_num.pl: 一ヶ月以内に更新されたことを示す
	"new" マークを追加 [JF-gofer:01867].
	* index.m4: 上記にともなう変更.
	
Wed Sep 26 23:47:09 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: kernel-docs-2.4/filesystems/isofs.txt,
	kernel-docs-2.4/filesystems/hpfs.txt released.
	[JF:15125], [JF:15128].
	
Wed Sep 26 23:40:01 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* news.m4: fix PostgreSQL-FAQ commit date

Sun Sep 23 05:39:04 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: Firewall-HOWTO released.
	[JF-gofer:01874][JF-gofer:01875]

Fri Sep 21 22:33:19 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: kernel-docs-2.4/filesystems/fat_cvf.txt,
	kernel-docs-2.4/filesystems/umsdos.txt released
	[JF:15114], [JF:15115].
	
Thu Sep 13 22:36:16 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: kernel-docs-2.2/filesystems/vfat.txt,
	kernel-docs-2.2/filesystems/fat_cvf.txt,
	kernel-docs-2.2/filesystems/umsdos.txt released
	[JF:15077], [JF:15081], [JF:15084].

Sat Sep  8 01:57:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* news.m4: netfilter-faq released. [JF:15047]

Fri Sep  7 01:06:12 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* Makefile: onegai.html を生成するようにした

	* index.m4: onegai.html へのリンクを追加

	* onegai.m4: 新設 ([JF:15036])

Sun Sep 02 01:59:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* news.m4: Unix-and-Internet-Fundamentals-HOWTO updated. 
	  [JF:15020]

Fri Aug 31 15:37:12 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: Wearable-HOWTO released. [JF:14978]

Mon Aug 27 20:22:58 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/guidance-infofile.m4: COPY: GDFL 追加 [JF:14911].
	
Mon Aug 27 20:11:14 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: kernel-docs-2.2/filesystems/isofs.txt released
	[JF:14963].

Mon Aug 27 00:32:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* news.m4: 2001-JF-Biblio added [JF:14904]

Fri Aug 24 20:04:59 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: kernel-docs-2.4/filesystems/affs.txt released
	[JF:14941].

Wed Aug 22 20:04:27 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/jf-in-progress.pl: reserved.list の行末の空白を
	無視するよう修正.
	* bin/kdoc-in-progress.pl: info と予約リストの行末の空白を
	無視するよう修正.

Mon Aug 20 21:30:48 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* copyright.m4: osaka-sandai URL fixed.

Mon Aug 20 20:53:31 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: PostgreSQL-FAQ updated [JF:14903].

Sat Aug 18 13:49:16 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: kernel-docs-2.2/filesystems/affs.txt released,
	kernel-docs-2.4/filesystems/ntfs.txt updated [JF:14880]
	[JF:14882].

Thu Aug 16 18:44:58 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* news.m4: caught up to original [JF:14866]

Tue Aug 14 10:37:51 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* news.m4: packet-filtering-HOWTO has updated [JF:14842]

Sat Aug 11 14:45:26 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: XML-RPC-HOWTO added [JF:14812].

Fri Aug 10 20:30:01 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: kernel-docs-2.4/filesystems/ntfs.txt added [JF:14813].

Sun Aug  5 01:05:34 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* workshop/guidance-infofile.m4: jf-info-check.el へのリンクを追加.

Fri Aug  3 20:21:52 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/Makefile: archives/jf-info-check.el ターゲットを
	追加.	

Wed Aug  1 13:57:52 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: LIDS-FAQ added ([JF:14760]).

Tue Jul 31 13:01:50 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* news.m4: kernel-docs-2.4/filesystems/ufs.txt has released [JF:14763]
	kernel-docs-2.4/filesystems/adfs.txt has released [JF:14764]
	kernel-docs-2.4/networking/00-INDEX: released [JF:14765]
	correct link to Enterprise Java for Linux HOWTO [JF:14770]

Mon Jul 30 16:10:36 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* mail_error.m4: added hawk@da2.so-net.ne.jp to mail_error.m4
	* news.m4: kbuild/config-language.txt,
 	kbuild/bug-list.txt, kbuild/00-INDEX have released [JF:14754]
	Debian/TOWNS FAQ has released [JF:14179]
	Enterprise Java for Linux HOWTO	has updated [JF:14720]

Wed Jul 25 21:09:54 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: kernel-docs-2.2/filesystems/ufs.txt,
	kernel-docs-2.2/filesystems/adfs.txt has released [JF:14721]
	[JF:14722].

Tue Jul 24 15:54:18 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* news.m4: kernel-docs-2.4/filesystems/00-INDEX has released
 	[JF:14723]
	sgi-visws.txt has released [JF:14725]	

Thu Jul 19 19:54:36 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/guidance-infofile.m4: カーネル付属文書 info の
	NAME: フィールドの説明に補足.

Wed Jul 18 12:52:07 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* mail_error.m4: added deleted mail addresses [JF-gofer:01728]

Tue Jul 17 03:24:30 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* news.m4: add .html suffix to kernel-docs-2.2/README.moxa.html,
	kernel-docs-2.4/README.moxa.html

Tue Jul 17 02:44:47 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* news.m4: sgi-visws.txt released [JF:14685]

Tue Jul 17 02:24:53 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* news.m4: kernel-docs-2.4/README.moxa released [JF:14684]
	filesystems/sysv-fs.txt: released [JF:14682]
	networking/ipddp.txt: released [JF:14683]

Tue Jul 17 01:15:45 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* index.m4: update Configure.help 2.2 series 

Sat Jul 14 00:01:25 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* news.m4: kernel-docs-2.2/filesystems/hpfs.txt has released
 	[JF:14672]
	SMP.txt has released [JF:14673]

Fri Jul 13 09:07:47 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* news.m4: IP-Masquerade has updated [JF:14650]
	kbuild/commands.txt and i386/boot.txt have released [JF:14651]
 	[JF:14652]
	filesystems/sysv-fs.txt has released [JF:14657]
	networking/ipddp.txt has released [JF:14665]
	networking/00-INDEX has released [JF:14666]
	README.moxa has released [JF:14668]

Tue Jul 10 23:45:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* news.m4: Securing-X-Windows released [JF:14641]

Tue Jul 10 00:28:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* news.m4: Lego Mini-HOWTO added [JF:14634]

Sat Jul  7 02:32:14 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: added following entries:
	filesystems/00-INDEX
	filesystems/ntfs.txt
	filesystems/minix-part.txt

Fri Jul  6 20:31:50 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: kernel-docs-2.4/ia64/README,
	kernel-docs-2.4/ia64/efirtc.txt,
	kernel-docs-2.4/networking/cops.txt,
	kernel-docs-2.4/filesystems/ncpfs.txt added.
	
Thu Jul  5 19:45:18 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/kdoc-in-progress.pl: @exclusion_list に 
	DocBook/parport-multi.fig, DocBook/parport-share.fig,
	DocBook/parport-structure.fig を追加.

Mon Jul  2 12:29:14 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* news.m4: kernel-docs-2.2/filesystems/smbfs.txt.html updated
	[JF:14545]
	kernel-docs-2.2/networking/cops.txt released [JF:14546]

Sun Jul  1 11:15:10 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* news.m4: kernel-docs-2.4/networking/ncpfs.txt じゃなくて
	kernel-docs-2.2/networking/ncpfs.txt だってば JF-gofer:01652

Sat Jun 30 21:23:25 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* index.m4: コメントを現状にあわせて更新.
	* updated-docs.m4: 同上.
	
Fri Jun 29 21:33:12 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* news.m4: kernel-docs-2.4/networking/ltpc.txt,
	kernel-docs-2.4/filesystems/smbfs.txt,
	kernel-docs-2.4/networking/ncpfs.txt 追加
	[JF:14506] [JF:14507] [JF:14508]
	
Thu Jun 28 03:03:10 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* mail_error.m4: [JF-gofer:01638] added hiro@Lynx.COM

Tue Jun 26 19:56:11 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* index.m4: <FORM> の内側に <P> 追加.

Sun Jun 24 12:02:17 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: kernel-docs-2.2/filesystems/smbfs.txt.html added
	[JF:14420].

Sun Jun 24 09:03:52 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* news.m4: added NAT-HOWTO as _UPD_DOC

Tue Jun 19 19:49:40 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/latest-docs.pl: kdoc の内容説明を表示する部分を追加
	[JF-gofer:01581].

Thu Jun 14 13:29:40 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: kernel-docs-2.4/exception.txt added [JF:14361],
	kernel-docs-2.4/i386/zero-page.txt added [JF:14362].

Tue Jun 12 03:05:01 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* mail_error.m4: 以下のアドレスを JF-ML から remove ([JF-gofer:01577])
	<elektro@sol.dti.ne.jp>... User unknown
	<takay-k@ascii.co.jp>... User unknown
	<tombo@mbox.media.nagoya-u.ac.jp>... User unknown

Sun Jun 10 19:27:24 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf.css: dd と li のルールセットを追加 [JF-gofer:01547].

Fri Jun  8 14:26:40 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* news.m4: kernel-docs-2.2/networking/sk98lin.txt 追加 [JF:14331]

Wed Jun  6 13:40:39 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: sk98lin.txt added [JF:14297].

Fri Jun  1 20:10:21 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* index.m4: link to updated-docs.html [JF-gofer:01524].

Fri Jun  1 19:54:59 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: CPU-Design-HOWTO updated [JF:14277].
 
Wed May 30 19:08:54 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* updated-docs.m4: added [JF-gofer:01524].
	* Makefile: updated-docs.m4 added.	

	* workshop/guidance-infofile.m4: updated [JF-gofer:01525].

Fri May 25 23:13:38 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: i810-HOWTO is released newly. ([JF-gofer:01532])

Sun May 13 12:19:14 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: add Linux+Solaris [JF:14033].

Fri May 11 20:08:23 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/guidance-sgml.m4: openjade を jade に変更.

Thu May 10 23:52:17 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* news.m4: pm.txt のファイル名に .html を追加([JF-gofer:01495])

Thu May 10 20:31:50 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: XDM-Xterm added [JF:13986]

Thu May 01 23:49:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* news.m4: Enterprise-Java-for-Linux-HOWTO added [JF:13890]

Mon Apr 30 11:39:45 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/Makefile: archives/jf-custom.dsl はトップディレクトリに
	あるものをコピーして生成するように変更.
	* workshop/archives/jf-custom.dsl: 削除.

Sat Apr 28 20:30:22 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: NAT-HOWTO updated [JF:13858].

Fri Apr 27 23:54:49 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* copyright.m4: shold depend on the file at bin/ rather than ../bin.

Fri Apr 27 23:53:48 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: add BackspaceDelete [JF:13876]

Thu Apr 26 23:31:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* workshop/JF-in-Progress.m4 updated.
	Guide の欄を LDP に追従

Sun Apr 22 23:20:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	*workshop/JF-in-Progress.m4 updated.
	LDP に追従しました。

Sun Apr 22 01:00:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* news.m4: Loadlin+Win95/98/ME added [JF:13828].
	Kerneld mini-HOWTO updated,
	Small-Memory updated,
	Tips-HOWTO updated,
	Pre-Installation-Checklist update,
	Advocacy update [JF:13828].

Thu Apr 19 13:52:06 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: netatalk-home added [JF:13799].

Tue Apr 17 23:25:31 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* mail_error.m4: hawks@da2.so-net.ne.jp add [JF-gofer:01388]

Mon Apr 16 14:58:17 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: PostgreSQL-FAQ updated [JF:13777],
	IO-Port-Programming updated [JF:13766].

Mon Apr 16 02:48:59 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: Medicine-HOWTO addes [JF:13770].

Sat Apr 14 07:05:56 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: LinuxTOWNS-info updated [JF:13762].

Thu Apr 12 02:20:07 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: add Chroot-BIND-HOWTO.

Mon Apr  9 06:46:01 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* mail_error.m4: nakamura@krasklab6.tmit.ac.jp 追加 [JF-gofer:01362]

Wed Apr  4 10:59:11 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* mail_error.m4: aizak@tky.3web.ne.jp 追加

Wed Apr  4 00:17:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* news.m4: vi-user-usage added [JF:13682]

Tue Apr  3 15:04:44 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* mail_error.m4: kishida@stormix.com 追加 [JF-gofer:01353]

Tue Apr  3 00:39:05 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/archives/jf-custom.dsl: ldp.dsl の更新に追従.

Mon Apr  2 21:49:09 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: MIPS-HOWTO add. ([JF:13679])

Fri Mar 30 06:09:26 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: NIS-HOWTO update.

Fri Mar 30 05:02:20 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: Multiboot-with-GRUB added [JF:13636].

Tue Mar 27 16:45:08 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* mail_error.m4: HGF03317@nifty.ne.jp 削除 [JF-gofer:01319]

Sun Mar 25 22:00:53 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: kdoc-2.4 networking/tuntap.txt added.

Sat Mar 24 23:33:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* index.m4: 新着情報に日本語版 LDP Web Page のアナウンスを追加
	[JF-gofer:01292]

Thu Mar 22 10:28:29 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* jf_www.m4: osaka-sandai ミラーの URL 変更.

Wed Mar 14 01:56:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* workshop/JF-in-Progress.m4: 文書位置の変更と、いくつかの
	文書の追加・更新 [JF-gofer:01286]

Wed Mar 14 01:12:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* news.m4: JF Quick Reference added [JF:13525]

Tue Mar 13 12:16:38 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/archives/jf-custom.dsl: added.

Tue Mar 13 11:59:24 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/guidance-sgml.m4: linuxdoc-tools ソースアーカイブの
	サイズ表示を自動化.
	
Tue Mar 13 11:57:27 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* mail_error.m4: taroo@ibm.net 追加

Tue Mar 13 02:45:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* links.m4: LILO-doc Project へのリンクを追加 [JF:13467]

Fri Mar  9 00:45:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* news.m4: tkxauth added [JF:13490]

Thu Mar  8 22:49:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* news.m4: PostgreSQL-FAQ updated [JF:13485]

Tue Mar  6 23:41:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* news.m4: LILO-crash-rescue-HOWTO updated [JF:13470]

Thu Mar  1 02:57:50 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* jf-ml.m4: ML 休止・中止の方法追記

Tue Feb 27 03:12:14 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* news.m4: Configure.help v2.2.18 追加.
	* index.m4: Configure.help v2.2.18 完訳のアナウンス.

Sat Feb 24 16:10:15 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/kdoc-in-progress.pl: 最新版 < 現翻訳の場合でも◎が
	表示されるように変更.

Sat Feb 24 14:25:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* news.m4: Hard-Disk-Upgrade added [JF:13364]

Fri Feb 23 23:36:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* news.m4: Boot+Root+Raid+LILO added [JF:13350]

Thu Feb 22 11:14:35 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: kdoc-2.4 networking/decnet.txt added [JF:13329].

Tue Feb 20 22:39:48 2001  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* news.m4: Transparent Proxy with Squid mini-HOWTO update

Mon Feb 19 01:07:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* news.m4: PostgreSQL-FAQ.j updated. [JF:13280]

Sun Feb 18 05:26:41 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: kdoc-2.4 vm/numa added [JF:13278].

Tue Feb 13 22:52:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* news.m4: ISAPnP-HOWTO updated. [JF:13215]

Sun Feb 11 07:39:22 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/kdoc-in-progress.pl: progress を reserved に変更
	[JF-gofer:01209], STAT: が大文字小文字のどちらでもいいように修正,
	info や予約リストの行末に空白があれば無視するように変更.

Sun Feb 11 07:13:47 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/KDoc-in-Progress.m4: Ｐ を Ｄ に変更 [JF-gofer:01209].
	* workshop/KDoc-2.4-in-Progress.m4: 同上.
	
Thu Feb  8 14:28:38 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/JF-in-Progress.m4: GCC-SIG11-FAQ 2001/01/13 ◎

Thu Feb  8 13:43:07 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: GCC-SIG11-FAQ updated.

Sun Feb  4 00:03:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* news.m4: DHCP mini-HOWTO updated [JF:13128].

Fri Feb  2 20:22:39 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: Linmodem-HOWTO updated [JF:13111].

Sun Jan 28 22:55:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* news.m4: Astronomy-HOWTO の新規登録 [JF:13066]

Sun Jan 28 22:30:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* news.m4: 2.4 kdoc,(baycom.txt, soundmodem.txt) added

Sat Jan 27 15:20:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* workshop/JF-in-Progress.m4:
	  Linux-From-Scratch, LDP-Author-Guide updated,
	  antares* は、HOWTO に移動、Linux Security QR が復活。
	  Linux-FAQ 更新。
 
Fri Jan 26 19:31:50 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/JF-in-Progress.m4: Kernel-Docs 2.4 in Progress
	へのリンクを追加.

Tue Jan 23 06:24:12 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* index.m4: kernel-docs-2.4 についての記述とリンクを追加. 
	* announcement/index.m4: Japanese-Locale-Policy のおしらせを
	index.m4 から移動.

Mon Jan 22 20:09:01 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/KDoc-in-Progress.m4: カーネル 2.2 と明記.
	* workshop/KDoc-2.4-in-Progress.m4: added
	* workshop/Makefile: KDoc-2.4-in-Progress.m4 対応.

Mon Jan 22 20:01:38 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/kdoc-in-progress.pl: 引数を渡せるように.

Mon Jan 22 14:48:45 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* Makefile: clean ルールの修正.

Mon Jan 22 14:41:46 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* notfound.m4, .htaccess: 404 の飛び先.
	* Makefile: notfound.html の生成ルール追加.

Sun Jan 21 14:56:55 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/kdoc-in-progress.pl: $KDOC_DIR を 
	"../../docs/kernel-docs-2.2" に変更.

Sun Jan 21 14:20:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* news.m4: OMS-HOWTO 新規登録 [JF:13004]

Wed Jan 17 19:22:50 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf_www.m4: ヘッダの copyright を 2001 に延長.

Wed Jan 17 15:51:49 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/jf-in-progress.pl: コメントを現状に合うよう修正.

Tue Jan 16 15:16:03 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/JF-in-Progress.m4: 末尾の古い予約リストを削除.
	[JF-gofer:01118]

Tue Jan 16 00:48:42 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* mail_error.m4: [JF-gofer:01153] miyataka@love3.net 追加

Sun Jan 14 00:20:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* news.m4: LDAP-HOWTO updated.

Wed Jan 10 10:18:14 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: Multi-Disk-HOWTO update.

Sat Jan  6 22:06:30 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/JF-in-Progress.m4: Linux Kernel Internals -> Ｒ
	* workshop/JF-in-Progress.m4: FTP-FAQ -> Ｄ
	
Thu Jan  4 19:16:57 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/guidance-inc.m4: SGML-Tools を LinuxDoc-Tools に
	置換 (二箇所のみ).

Thu Jan  4 18:13:49 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/guidance-sgml.m4: linuxdoc-tools のバージョンアップに
	追従.

Thu Jan  4 18:02:37 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* mail_error.m4: [JF-gofer:01030] kawajiri@andor.co.jp,
 	HGF03317@nifty.ne.jp 追加

Sat Dec 30 22:52:08 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: upd Remote-X-Apps [JF:12893] & add ACPI-HOWTO [JF:12894]

Sat Dec 30 21:04:21 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: Text-Terminal-HOWTO 新規登録 [JF:12885].

Thu Dec 28 11:03:19 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* mail_error.m4: [JF-gofer:01092] ikko-@pacific.rim.or.jp 追加

Sun Dec 24 05:15:00 2000  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* JF-in-Progress.m4: The-Linux-Kernel 新規登録

Sun Dec 24 01:15:00 2000  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* news.m4: JG HOWTO の更新
	* news.m4: alsa-install の新規登録
	* news.m4: Bash-Prog-Intro-HOWTO の新規登録

Sat Dec 23 02:23:50 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: DNS-HOWTO updated.

Thu Dec 21 22:05:00 2000  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* news.m4: LILO-crash-rescue-HOWTO 新規登録
	* news.m4: LDP-Author-Guide 新規登録
	* workshop/JF-in-Progress.m4: LDP-Autor-Guide 新規登録
  
Wed Dec 20 23:45:00 2000  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* news.m4: HOWTO-INDEX updated.

Sat Dec 16 11:28:21 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: JG-HOWTO updated.

Sat Dec 16 03:42:46 2000  Taketoshi Sano  <kgh12351@nifty.ne.jp>

	* images/{JFlink-1.png,JFlink-2.png,penguin3.png}: added.

2000-12-15  Jun Morimoto  <morimoto@xantia.citroen.org>

	* mail_error.m4: [JF-gofer:01056] PXW01753@nifty.ne.jp 追加

Thu Dec 14 10:47:16 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* images/JFLogo-ALT-64.png: added.

Thu Dec 14 00:48:37 2000  Taketoshi Sano  <kgh12351@nifty.ne.jp>

	* workshop/archives/linuxdoc-tools.tar.gz: new revision 0.9.1
	  - fix the latex output bug in 0.9.0

Wed Dec 13 00:50:35 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* mail_error.m4: [JF-gofer:01054] gishi@pop16.odn.ne.jp 追加

Tue Dec 12 22:35:00 2000  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* news.m4: CPU-Design-HOWTO 更新 [JF:12754]

Tue Dec 12 02:31:18 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* mail_error.m4: [JF-gofer:01047] maxis@bc.mbn.or.jp 追加

Mon Dec 11 23:45:00 2000  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* news.m4: CPU-Design-HOWTO 取り消し [JF:12748]

Mon Dec 11 23:18:00 2000  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* news.m4: CPU-Design-HOWTO 更新 [JF:12744]

Mon Dec 11 17:10:00 2000  Takahiko KAWASAKI  <takahiko@hakubi.co.jp>

	* news.m4: BadRAM HOWTO 新規登録

Mon Dec 11 01:04:09 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* mail_error.m4: [JF-gofer:01038]
	* index.m4: 配送エラーに関する注意を喚起.

Mon Dec 11 00:52:42 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* jf-ml.m4: mailbox full に関する注意を追加

Sun Dec 10 08:35:00 2000  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* news.m4: LILO-README の URL 修正
 
Sat Dec  9 22:10:00 2000  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* news.m4: LILO-README の新規登録 [JF:12722]

Sat Dec  9 06:00:00 2000  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* news.m4: User-Authentication-HOWTO の新規登録 [JF:12721]

Sat Dec  9 05:42:00 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/guidance-sgml.m4: ダウンロードとインストールの箇所を
	現状に合うよう更新.

	* bin/jf-in-progress.pl: reserved.list 行末の空白を無視するよう修正.

Wed Dec 06 10:20:00 2000  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* JF-in-Progress の FAQ と Guides 部分の更新
	* LDP-Author-Guide の予約 [JF:12641]

Wed Dec  6 06:36:39 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* index.m4: 200 -> 300 種を超える文書に.

Wed Dec  6 05:05:59 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* mail_error.m4: kei@arch.sony.co.jp 追加 ([JF-gofer:01010]).

	* mail_error.m4: rsato@ipf.de, rsato@ngi.de 削除 ([[JF-gofer:01012]).

Mon Dec 04 11:25:00 2000  Takahiko KAWASAKI <takahiko@hakubi.co.jp>

	* news.m4: Program-Library-HOWTO  更新

Sat Dec 02 01:05:00 2000  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* news.m4: MultiOS-HOWTO 新規登録 ([JF:12667])

Sat Dec 02 00:50:00 2000  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* news.m4: How To Build a Minimal Linux System from Source Code 
		新規登録 ([JF:12668]).

Thu Nov 30 23:10:00 2000  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* From Power Up To Bash Prompt の BASENAME 訂正
	* news.m4 の記述の修正 (' -> `)

Thu Nov 30 21:49:00 2000  Senda Yuji  <ysenda@pop01.odn.ne.jp>

	* new.m4: From Power Up To Bash Prompt 新規登録 ([JF:12656]).

Wed Nov 29 10:40:00 2000  Takahiko KAWASAKI  <takahiko@hakubi.co.jp>

	* news.m4: CPU Design HOWTO 新規登録

Wed Nov 22 11:39:00 2000  KAWASAKI Takahiko  <takahiko@hakubi.co.jp>

	* news.m4: Program Library HOWTO 更新

Tue Nov 21 18:57:00 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: add IPCHAINS-HOWTO [JF-gofer:00957]

Thu Nov 16 10:42:15 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* index.m4: オリジナル文書一覧ページへのリンク追加 ([JF-gofer:00932]).

Wed Nov 15 22:56:23 2000  Shohei TAKASHIRO  <j96019@celkee.ei.nagano-nct.ac.jp>

	* news.m4: Windows LAN server HOW-TO 新規登録 ([JF:12469]).

Wed Nov  8 12:51:58 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* mail_error.m4: t-kimura@crc.co.jp 追加 ([JF-gofer:00927]).

Tue Nov  7 20:34:16 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* mail_error.m4: 大音さんの件削除 ([JF-gofer:00928])

Tue Nov  7 11:38:51 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: X mouse wheel scroll 新規登録 ([JF:12422]).

Mon Nov  6 23:19:10 2000  Taketoshi Sano <kgh12351@nifty.ne.jp>

	* news.m4: inside-lilo 更新

Mon Nov  6 13:14:03 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/JF-in-Progress.m4: LDP 以外の翻訳文書一覧へのリンク変更
	                              ([JF-gofer:00908]).

	* bin/jf-in-progress.pl: 表組みちょっと修正.
	
Mon Nov  6 01:59:37 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* news.m4: Ecology-HOWTO 原文 0.8 に追従

Wed Nov  1 14:01:52 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* news.m4: CD-Writing HOWTO 2.9.3 に更新

Tue Oct 31 12:58:03 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: ISAPnP-HOWTO 新規登録 ([JF:12356]).

Mon Oct 30 06:58:11 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: Home-Network-mini-HOWTO updated ([JF:12352]).

Fri Oct 27 23:20:06 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* mail_error.m4: ご本人からの依頼により HGF03317@nifty.ne.jp
	を削除 ([JF-gofer:00904])

Wed Oct 25 20:54:47 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* mail_error.m4: HGF03317@nifty.ne.jp 追加 ([JF-gofer:00900]).
	
Mon Oct 23 17:33:42 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: Unix-Internet-Fundamentals-HOWTO を
	Unix-and-Internet-Fundamentals-HOWTO に置換 ([JF-gofer:00880]).
	
Mon Oct 23 02:04:17 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* mail_error.m4: hara@dragon.nagaokaut.ac.jp 追加([JF-gofer:00886]).

Sun Oct 22 16:08:38 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/JF-in-Progress.m4: FTP-FAQ -> Ｒ

Sun Oct 22 04:29:51 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* mail_error.m4: Mail No の変更忘れてました...

Sun Oct 22 04:23:13 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* mail_error.m4: VYA10256@nifty.ne.jp 追加([JF-gofer:00884]).

Thu Oct 19 02:55:49 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* workshop/JF-in-Progress.m4: Ｐ, Ｗ の行を m4_dnl でコメントアウト

Sun Oct 15 12:50:10 2000  Shohei TAKASHIRO  <j96019@celkee.ei.nagano-nct.ac.jp>

	* news.m4: Linmodem-Mini-HOWTO 新規登録([JF:12215]).

Sun Oct 15 06:45:19 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/JF-in-Progress.m4: BOOK を削除して Guides を新設
                                      FAQs を更新 ([JF-gofer:00820]).	      

Sat Oct 14 03:06:06 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* news.m4: PostgreSQL-FAQ 更新 [JF-gofer:00850]

Sat Oct 14 01:16:56 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* news.m4: Transparent Proxy with Squid mini-HOWTO update([JF:12164])
	
Thu Oct 12 13:36:10 2000  Shohei TAKASHIRO  <j96019@celkee.ei.nagano-nct.ac.jp>

	* news.m4: BLFAQ 新規登録([JF-gofer:00849]).

Wed Oct 11 15:59:06 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* mail_error.m4: applied JF-gofer:00846

Wed Oct 11 14:42:24 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* mail_error.m4: remove cdy84690@par.odn.ne.jp [JF-gofer:00845]

Wed Oct 11 06:50:11 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* news.m4: ARM-README added:

Mon Oct  9 07:22:55 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/latest-docs.pl: DocBook 対応([JF-gofer:00821]).

Tue Oct  3 01:53:01 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* copyright.m4: URL 紹介, 画像キャプチャは自由にどうぞという文 
	([JF-gofer:00783]) を追加.

Mon Oct  2 23:54:55 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* workshop/JF-in-Progress.m4: [JF-gofer:00804] 適応.

Fri Sep 29 02:23:28 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* workshop/guidance-procedure.m4 : [JF-gofer:00762] 適応.

Wed Sep 27 00:25:02 2000  Taketoshi Sano <kgh12351@nifty.ne.jp>

	* news.m4: Program Library HOWTO 新規登録([JF:11988]).

Tue Sep 26 04:26:59 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* news.m4: NAT-HOWTO 更新 ([JF-gofer:00768]).

Tue Sep 26 04:04:20 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* news.m4: PostgreSQL-FAQ 更新 ([JF-gofer:00765]).

Sat Sep 23 20:05:34 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/JF-in-Progress.m4: FAQ の項目を更新
	([[JF-gofer:00752]).

Wed Sep 20 22:31:54 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* news.m4: 日付を修正してなかった

Wed Sep 20 21:59:21 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* news.m4: Linux 2.4 Packet Filtering HOWTO 新規登録([JF:11956]).

Tue Sep 19 02:29:32 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* news.m4: MP3-HOWTO 更新登録([JF:11949]).

Sun Sep 17 11:15:24 2000  Shohei TAKASHIRO  <j96019@celkee.ei.nagano-nct.ac.jp>

	* news.m4: Partition-Rescue mini-HOWTO の日本語訳の修正
	([JF-gofer:00753]).

Thu Sep 14 02:44:41 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* mail_error.m4: dasen@typhoon.co.jp, mms@tokyo.org,
	yamaoka@fh.u-tokai.ac.jp を追加 ([JF-gofer:00749]).

Thu Sep  7 04:02:53 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/JF-in-Progress.m4: GCC-SIG11-FAQ 2000/08/09 ◎

Thu Sep  7 03:58:29 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: GCC-SIG11-FAQ updated.

Thu Sep  7 01:02:52 2000  FUKUSHIMA Osamu  <fuku@amorph.net>

	* mail_error.m4: rsato@ipf.de 追加.

Wed Sep  6 23:25:57 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* workshop/guidance-infofile.m4: コメントの入れ方など追加

Wed Sep  6 09:14:15 2000  FUKUSHIMA Osamu  <fuku@amorph.net>

	* news.m4: Partition-Rescue-mini-HOWTO released. [JF:11781]
	           proc.txt [JF:11799]

Tue Sep  5 21:53:26 2000  FUKUSHIMA Osamu  <fuku@amorph.net>

	* mail_error.m4: nishida@cyber.email.ne.jp 追加

Tue Sep  5 13:41:23 2000  Shohei TAKASHIRO  <j96019@celkee.ei.nagano-nct.ac.jp>

	* news.m4: Partition-Rescue-mini-HOWTO released. [JF:11781]

Tue Sep  5 11:23:24 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* news.m4: CD-Writing HOWTO 2.9.2 に更新
	
Thu Aug 31 00:24:49 2000  FUKUSHIMA Osamu  <fuku@amorph.net>

	* workshop/guidance-procedure.m4: WWW_DRAFT_2000_08_03 を merge.

	* news.m4: LDAP-HOWTO released. [JF:11757]

Wed Aug 30 19:47:36 2000  FUKUSHIMA Osamu  <fuku@amorph.net>

	* workshop/JF-in-Progress.m4: BASENAME が長すぎて Macro が混乱する文書
	  (Nvidia-OpenGL-Configuration-mini-HOWTO) を定義.

Wed Aug 30 02:27:49 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* news.m4: Linux 2.4 NAT HOWTO を追加

Tue Aug 29 19:53:40 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* news.m4: IO-mapping.txt を追加

Fri Aug 25 00:49:26 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* news.m4: proc.txt を隠蔽

Fri Aug 18 07:40:32 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* news.m4: VPN-HOTO -> VPN-HOWTO

Fri Aug 18 02:39:05 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* news.m4: VPN HOWTO を追加 ([JF:11676]).

Wed Aug 16 02:12:23 2000  FUKUSHIMA Osamu  <fuku@amorph.net>

	* news.m4: dump-restore-mini-HOWTO updated release.

Fri Aug 11 14:11:59 2000  FUKUSHIMA Osamu  <fuku@amorph.net>

	* index.m4: news として、Configure.help v2.2.16 完訳のアナウンス.
	* news.m4: Configure.help v2.2.16 追加.

Mon Aug  7 01:50:40 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* workshop/guidance-infofile.m4 : NAME フィールドの説明を具体的なも
	のに修正する

Mon Aug  7 00:56:55 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* mail_error.m4: rsato@ngi.de, shida@tokyo.email.ne.jp 追加
	[JF-gofer: 00639]

Mon Aug  7 00:25:05 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* news.m4: The Winmodems and Linux HOWTO の日付け部分が 2000/08/06 
	だったが公開は 2000/08/07 になるので， 2000/08/07 に変更

Sun Aug  6 23:56:50 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* news.m4: add The Winmodems and Linux HOWTO ([JF:11596]).

Sat Aug  5 22:37:11 2000  Taketoshi Sano  <kgh12351@nifty.ne.jp>

	* workshop/archives/linuxdoc-tools.tar.gz: new revision 0.7.3
           - revert to use url.sty for latex output.

Thu Aug  3 20:21:50 2000  FUKUSHIMA Osamu  <fuku@amorph.net>

	* news.m4: Text-To-Speech-mini-HOWTO 追加.

Thu Aug  3 13:39:27 2000  Taketoshi Sano  <kgh12351@nifty.ne.jp>

	* workshop/archives/linuxdoc-tools.tar.gz: new revision 0.7.1
           - added support for lang ko, char euc-kr.
           - added new option "--exec" (-x) to switch the latex command
             such as hlatexp and platex.
           - some fixes and updates

Thu Aug  3 12:38:00 2000  FUKUSHIMA Osamu  <fuku@amorph.net>

	* news.m4: call-back mini HOWTO 追加.

Wed Aug  2 03:00:13 2000  FUKUSHIMA Osamu  <fuku@amorph.net>

	* mail_error.m4: add erroneous mailaddrs. [gofer:00613]
	                 koichiro@elec.kuicr.kyoto-u.ac.jp
 	                 GFH00250@nifty.ne.jp

	* links.m4: http://www.mozilla.gr.jp/jt/ 追加.

Wed Aug  2 00:17:07 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* news.m4: add sysrq.txt ([JF:11512])
	VME-HOWTO の 登録日付けを 2000/07/31 から 2000/08/01 に変更

Tue Aug  1 02:59:27 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* news.m4: add VME-HOWTO ([JF:10442])
	Home-Network-mini-HOWTO.html が _UPD_DOC だったので _NEW_DOC にして
	文書名を同 info の TITL: に変更する

Sun Jul 30 17:16:47 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* news.m4: add Home-Network-mini-HOWTO ([JF:11499]).

Fri Jul 28 13:15:07 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* mail_error.m4: add erroneous mailaddr ([JF-gofer:00600])

Wed Jul 19 01:08:24 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* mail_error.m4: add erroneous mailaddrs. ([JF-gofer:00593])

Tue Jul 18 23:40:01 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: ioctl-number.txt, exception.txt ([JF-gofer:00591]).

Sat Jul 15 13:26:15 2000  Taketoshi Sano  <kgh12351@nifty.ne.jp>

	* workshop/guidance-sgml.m4: update the URL of linuxdoc-tools.

Thu Jul 13 23:40:46 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: Oracle-8-HOWTO release ([JF:11299],[JF:11382])

Sun Jul  9 19:12:06 2000  Taketoshi Sano  <kgh12351@nifty.ne.jp>

	* workshop/archives/linuxdoc-tools.tar.gz: new revision 0.7.0

Sun Jul  2 20:43:41 2000  Taketoshi Sano  <kgh12351@nifty.ne.jp>

	* workshop/archives/linuxdoc-tools.tar.gz: new revision 0.6.5

Sun Jul  2 01:55:58 2000  Taketoshi Sano  <kgh12351@nifty.ne.jp>

	* workshop/guidance-sgml.m4: update explanation for sgmlmemo/sgmlnote.
	  Thanks to kamo-san.

Fri Jun 30 11:24:49 2000  Taketoshi Sano  <kgh12351@nifty.ne.jp>

	* workshop/guidance-sgml.m4: update to match the name change of
	  the archive for linuxdoc-tools.

Tue Jun 27 10:03:34 2000  Taketoshi Sano  <sano@localhost>

	* workshop/guidance-sgml.m4: linuxdoc-tools-0.5.0.tar.gz の説明追加。

Sat Jun 17 12:36:20 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* news.m4: PostgreSQL-FAQ updated. [JF:11181]

Wed Jun 14 12:12:32 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* news.m4: Networking-Overview-HOWTO 追加

Sat Jun 10 15:49:32 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: FTP mini-HOWTO add.

Fri Jun  9 14:08:42 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* mail_error.m4: 本人より連絡あり、削除希望.
	                 (egota@aquarius.bekkoame.or.jp)

Fri Jun  9 12:52:48 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* news.m4: added TransparentProxy. (new)
	
Fri Jun  9 04:50:30 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* JF-in-Progress.m4, jf-in-progress.pl:
 	  sorted_howtos.dat の docbook data に対応.

Thu Jun  8 15:29:24 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* workshop/JF-in-Progress.m4: GCC-SIG11-FAQ ◎

Wed Jun  7 18:02:55 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* index.m4: mailto: を削除

Mon Jun  5 11:08:28 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* mail_error.m4: deutz@lib.bekkoame.ne.jp 追加.

Mon May 29 16:35:46 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* workshop/guidance-cvs.m4: @checkbot: CVShome.org.
	* old-news.m4: @checkbot: Link すべて削除.
	* news.m4:     @checkbot: "Changes"
	* links.m4:    @checkbot: "RunRun Linux"

Sun May 28 22:26:46 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* news.m4: GCC-SIG11-FAQ added. (new)

Sat May 27 15:52:28 2000  akira yamada  <akira@arika.org>

	* mail_error.m4: removed: rnakamra@ma.kcom.ne.jp,
	shibacow@aurora.dti.ne.jp

Mon May 22 15:31:29 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* old-news.m4: checkbot の指摘を反映したつもり(その1)
	  "ちゃんと全部確認してから commit すべきだろう" というのは
	  もっともですが、それこそ checkbot の仕事なので Link 先の
	  確認はしていません. (次の checkbot が走ったらまた見直します)

Thu May 18 09:39:47 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* news.m4: PostgreSQL-FAQ 更新

Tue May 16 14:34:07 2000  akira yamada  <akira@linux.or.jp>

	* mail_error.m4: removed: nagasaka@nskint.co.jp,
	aac38210@pop17.odn.ne.jp, hideaki@mail.alpha-city.co.jp,
	takasugi@artstech.co.jp.

Thu May 11 04:48:22 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: $4 に関する解説を追加.

Mon May 08 20:09:35 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* news.m4: Plug-and-Play-HOWTO 更新

Mon May  8 18:56:26 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* mail_error.m4: yozawa@rd.tokodenki.co.jp をエラーリストに追加
	(JF-gofer:00483)

Mon May  8 00:31:36 2000  Taketoshi Sano  <kgh12351@nifty.ne.jp>

	* workshop/guidance-sgml.m4: update on JF patch, and some description
	* workshop/archives/sgml21html: add "--JFindex" option
	* workshop/archives/diff.sgml-tools-1.0.9.jf7.gz: newly added
	* workshop/archives/diff.sgml-tools-1.0.9.jf5.gz: removed

Sun May  7 00:11:07 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* news.m4: "From DOS/Windows to Linux HOWTO" added.

Tue May  2 02:07:05 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* news.m4: contrib/LILO-doc/rpm, contrib/LILO-doc/userconf release.

Sun Apr 30 17:27:26 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: Saving Space mini-HOWTO release [JF:10794]

Mon Apr 24 16:38:27 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* mail_error.m4: mituzi@he.mirai.ne.jp remove.

Mon Apr 24 14:13:16 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* news.m4: XFree86-HOWTO 更新

Sat Apr 22 13:04:24 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* index.m4: announcement/Configure.help.html への Link 追加.
	* announcement/Makefile: Configure.help.html rule 追加.
	* announcement/Configure.help.euc: 日付修正, 画像への Link 追加.

Fri Apr 21 22:41:34 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* index.m4: INDEX に "外部 Project からの寄贈文書" 項目を追加.

Fri Apr 21 12:46:09 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* WhatisJF.m4: 切れている Link を削除.

Wed Apr 19 06:28:46 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* news.m4: 一旦 INDEX から外します (本文 未 commit のため)

Mon Apr 17 17:15:18 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* index.m4: 各 heading の jf: がうるさくて無意味なので外す

Mon Apr 17 15:34:35 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* news.m4: Ecology HOWTO 和訳更新

Thu Apr 13 17:00:29 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* news.m4: BTTV Mini-HOWTO の日本語訳

Sat Apr  8 02:23:06 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* index.m4: 新着に error_mail.html を追加.

Fri Apr  7 22:36:14 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* mail_error.m4: 著者として 大音知世さんを登録.

Fri Apr  7 22:16:53 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: add 00-INDEX

Fri Apr  7 15:13:58 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* mail_error.m4: 問題のあるメールアドレスのページ
	* jf-gofer-ml.m4: mail_error.html へリンク
	* jf-ml.m4: mail_error.html へリンク
	* index.m4: mail_error.html へリンク
	* Makefile: mail_error.m4 追加

Fri Apr  7 02:38:24 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* news.m4: added Parted-README.

Tue Apr  4 00:06:29 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* workshop/JF-in-Progress.m4: KDoc-in-Progress へのリンク追加.
	* index.m4: 予約ページ再開のアナウンス.
	* news.m4: カーネル文書翻訳の追加情報.

Fri Mar 31 20:44:00 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* news.m4: Security HOWTO 更新

Fri Mar 31 05:09:37 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* Configure.help.euc,m4: Configure.help 完訳アナウンスドラフト1

Sun Mar 26 23:17:06 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* news.m4: PostgreSQL-FAQ 更新

Fri Mar 24 23:21:22 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* workshop/KDoc-in-Progress.m4: コメント追加, タグちょい修正,
	JF-in-Progress へのリンク.

Fri Mar 24 23:09:09 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* workshop/Makefile: KDoc-in-Progress の生成が
	docs/Documentation/support/info-modified を見に行くようにした.

Thu Mar 23 21:06:39 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* news.m4: Busmouse-HOWTO 更新

Wed Mar 22 20:16:26 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* workshop/KDoc-in-Progress.m4: 新規追加.
	* workshop/ChangeLog: KDoc-in-Progress.html の生成ルールを追加.

Wed Mar 22 20:01:49 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* bin/kdoc-in-progress.pl: 新規追加.

Mon Mar 20 01:30:45 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* news.m4: Updated Plug-and-Play-HOWTO.

Sat Mar  4 19:26:11 2000  GOTO Masanori  <gotom@debian.or.jp>

	* links.m4: Changed the link about
	http://www.linux.or.jp/link/book.html.

Wed Mar  1 16:17:35 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* WhatisJF.m4: ディレクトリへのリンクを直す
	* jf_www.m4: _HOMEPAGE マクロを修正, ディレクトリへのリンクを直す
	* workshop/JF-in-Progress.m4: ディレクトリへのリンクを直す、
	LDP リンク先修正
	* index.m4: ディレクトリへのリンクを直す

Wed Mar  1 01:54:29 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: Large Disk HOWTO.

Mon Feb 28 23:35:44 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* bin/latest-docs.pl: $ARGV[3] で jfindex.db を指定できるようにした.
	                      (for Monthly.msg)

Mon Feb 28 20:28:15 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* links.m4: JLA Doc-CD に修正
	* workshop/guidance-sgml.m4: mailto:, LTDP 削除
	* Makefile: jf-gofer-ml.html が make 対象から抜けていた

Mon Feb 28 15:35:54 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* news.m4: Ecology.html -> Ecology-HOWTO.html

Mon Feb 28 14:24:10 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* news.m4: Ecology-HOWTO 追加
	* workshop/guidance-infofile.m4: fixed typo (OHTERS -> OTHERS)

Mon Feb 28 02:41:48 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* index.m4: "翻訳進行状況" にセパレータ挿入.

Mon Feb 28 02:23:13 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* index.m4: namazu 用 HIDDEN パラメータをいくつか追加。

Mon Feb 28 02:04:44 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* index.m4: 検索 cgi への参照個所を修正.

Sat Feb 26 22:32:10 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* jf_www.m4: CLASS 名をトグルにする fxima hack 追加
	* index.m4: fxima hack で table を見易く
	* jf.css: table の塗りを二種類用意

Mon Feb 21 23:44:08 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* jf.css: PRE に対して border 太さを指定すると preformat にならな
	くなる Netscape 4.x のバグ回避

Fri Feb 18 21:22:14 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* workshop/guidance-sgml.m4: 見た目いじり
	* workshop/guidance-cvs.m4: 見た目いじり
	* workshop/JF-in-Progress.m4: 見た目いじり

	* links.m4: 見た目いじり
	* jf.css: 見た目いじり
	* jf_www.m4: 見た目いじり
	_ADDITIONAL_STYLE に CSS 定義を define してから _HEADER を
	呼ぶとそれが include されるように
	* WhatisJF.m4: m4 化, typo 修正
	* WhatisJF.html: m4 化につきリポジトリから削除
	* search.m4: m4 化
	* search.html: m4 化につきリポジトリから削除
	* old-news.m4: m4 化
	* old-news.html: m4 化につきリポジトリから削除
	* jf-ml.m4: m4 化
	* jf-ml.html: m4 化につきリポジトリから削除
	* jf-gofer-ml.m4: m4 化
	* jf-gofer-ml.html: m4 化につきリポジトリから削除
	* news.m4: 見た目いじり
	* copyright.m4: 見た目いじり
	* index.m4: 見た目いじり
	* Makefile: WhatisJF.m4, jf-ml.m4, search.m4, jf-gofer-ml.m4
	を依存関係に追加

Sat Feb 26 18:50:58 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: Programming Languages mini-HOWTO ([JF:10366])

Fri Feb 25 00:56:16 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: Modem-HOWTO

Wed Feb 23 10:26:22 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* workshop/archives/sgml21html: 生成される [Back] のリンク先を 
        INDEX-JF.html に変更

Mon Feb 21 23:25:24 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* news.m4: GAG 3.1 追加

Fri Feb 18 20:13:30 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* jf_www.m4: ヘッダの Copyright を 2000 年に延長

Wed Feb 16 07:17:19 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* news.m4: Software-Building-HOWTO link 落ちていました.

Tue Feb 15 14:18:30 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* news.m4: Installation-HOWTO 更新の件、m4 の `' で quote すると
	index.html に掲載されなかった

Mon Feb 14 23:24:44 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* news.m4: Installation-HOWTO 更新の件追加

Fri Feb  4 04:05:07 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* index.m4: 一時的に in-Progress へのリンク停止.
	直ったので戻した (4:52)

Thu Feb  3 22:19:33 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* links.m4: gnujdoc 追加

Thu Feb  3 13:54:42 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: Emacs-Beginners-HOWTO の追加.

Tue Feb 01 09:09:07 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* news.m4: Unicode-HOWTO の追加

Sun Jan 30 00:37:23 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* links.m4: `Linux Total Guide Project (LTGP)' への Link を削除.

Sat Jan 29 00:35:54 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* workshop/JF-in-Progress.m4: ldp.pm を use できるように修正.
	* workshop/Makefile: 依存修正.

Mon Jan 24 12:35:48 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* workshop/sgml-jguide/jguide.sgml: typo 修正 (auther -> author)

Sun Jan 23 00:38:36 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* index.m4: bz2 archive への link も追加.

Tue Jan 18 20:35:20 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* workshop/checking-old-reservation.m4: 「途中結果を提出してから予
	約解除してね」

Tue Jan 18 17:57:55 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* links.m4: プロジェクト杉田玄白 add.

Tue Jan 18 11:12:12 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* workshop/guidance-inc.m4: リンク先を間違えていた..

Mon Jan 17 16:22:02 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* workshop/Makefile: target 名すら間違えていた..
	(checking-old-reservation.html)
	* workshop/guidance-cvs.m4: _IS_GUIDANCE_FIVE 追加
	* workshop/guidance-infofile.m4: _IS_GUIDANCE_FIVE 追加
	* workshop/guidance-procedure.m4: _IS_GUIDANCE_FIVE 追加
	* workshop/guidance-sgml.m4: _IS_GUIDANCE_FIVE 追加
	* workshop/guidance.m4: _IS_GUIDANCE_FIVE 追加

Mon Jan 17 14:27:21 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* workshop/JF-in-Progress.m4: 予約チェックの件追記
	* check-old-reservation.m4: 追加
	* workshop/Makefile: check-old-reservation.html 追加
	* workshop/guidance-inc.m4: check-old-reservation.html へリンク

Wed Jan 12 00:27:30 2000  Taketoshi Sano  <kgh12351@nifty.ne.jp>

	* workshop/guidance-sgml.m4: sgml21html の commit に合わせて更新

Tue Jan 11 12:59:00 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* workshop/guidance-infofile.m4: fixed typo (databse -> database)

Sun Jan  9 17:12:38 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* news.m4: VAIO mini-HOWTO 追加.

Tue Jan  4 02:42:12 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* Makefile: .m4.html の rule を変更。*.m4 の漢字コードを euc 以外でも
	  エラーにならないようにした。

Sat Jan  1 00:35:44 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: MP3-HOWTO, Mail-Admin-HOWTO.

Fri Dec 24 00:23:34 1999  Jun Morimoto  <morimoto@xantia.citroen.org>

	* acknowledgements.m4: 間違えて HTML そのままを commit していた。
	m4 版に差し換え。

Thu Dec 23 23:38:24 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* index.m4: Japanese-Locale-Policy.txt への暫定リンク保持追加.

Thu Dec 23 19:15:40 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* acknowledgements.m4: 成蹊大学の鯖はもう働いてません
	(つーかそうする予定 :-)

Wed Dec 22 04:04:26 1999  Jun Morimoto  <morimoto@xantia.citroen.org>

	* acknowledgements.m4: 叩き台を追加

Wed Dec 22 16:00:39 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* search.html: surf → search.linux.or.jp.

Mon Dec 20 23:50:36 1999  Taketoshi Sano  <kgh12351@nifty.ne.jp>

        * workshop/archives: added - diff.sgml-tools-1.0.9.jf4.gz,
          JF.diff.doctools.1.1.XFree86.gz. Japanese enhancement
          patches for sgml-tools (v1) and doctools (XFree86)

Thu Dec 16 02:19:42 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: Japanese-Locale-Policy.txt 追加.

Wed Dec 15 16:24:19 1999  Taketoshi Sano  <kgh12351@nifty.ne.jp>

	* workshop/guidance-sgml.m4: update URI for yasgml.el
	   (yasgml_1.5-5.tar.gz)
        * added yasgml_1.5-5.tar.gz in workshop/archives/

Tue Dec 14 11:55:26 1999  Satoru Oda  <satoru@SynapTec.ne.jp>

	* news.m4:The Linux Reading List HOWTO 更新

Tue Dec 14 04:40:28 1999  Jun Morimoto  <morimoto@xantia.citroen.org>

	* news.m4: Printing-HOWTO 3.30 に追従

Sun Dec 12 12:19:23 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: Multi-Disk-HOWTO.

Sun Dec 12 00:23:19 1999  TAKEI Nobumitsu  <takei@cc.kochi-u.ac.jp>

	* links.m4: update LTGP URL

Sat Dec 11 00:28:46 1999  Jun Morimoto  <morimoto@xantia.citroen.org>

	* news.m4: PostgreSQL-FAQ 更新
	Coffee-HOWTO 更新

Fri Dec 10 22:35:46 1999  Jun Morimoto  <morimoto@xantia.citroen.org>

	* news.m4: XFree86-HOWTO を追加してなかった..

Fri Dec 10 00:07:17 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* links.m4: LDP への Link 修正.
	* jf_www.m4: LDP への Link 修正.
	* index.m4: Macro 修正.

Tue Dec  7 05:04:02 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: FIPS20 の追加.

Mon Dec  6 21:32:35 1999  Hajime BABA  <baba@kusastro.kyoto-u.ac.jp>

	* index.m4: fixed typo.

Mon Dec  6 20:04:24 1999  NAKANO Takeo  <nakano@linux.or.jp>

	* search.html: 検索サーバを変更→ search.linux.or.jp

Sun Dec  5 23:18:23 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* news.m4: ABOUT-NLS [JF:09472]
	           Coffee    [JF:09476]

Sun Dec  5 12:09:13 1999  Taketoshi Sano  <kgh12351@nifty.ne.jp>

	* workshop/archive/sgml21html-1.12.gz: remove (update sgml21html)
	* workshop/archive/sgml21html-1.14.gz: added (update sgml21html)

Fri Dec  3 20:27:31 1999  TAKEI Nobumitsu  <takei@cc.kochi-u.ac.jp>

	* workshop/guidance-infofile.m4: ちょっと加筆.

	* workshop/guidance-inc.m4: 加筆訂正.

Fri Dec  3 00:16:27 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* workshop/guidance-inc.m4: マクロのミスで ` が落ちていました。

Tue Nov 30 01:59:41 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* workshop/guidance-infofile.m4: 必須項目を明示した.

	* news.m4: dump-restore-mini-HOWTO updated.
	           ABOUT-NLS added.
		   The-Software-RAID-HOWTO added.

Wed Nov 24 17:10:47 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: traffic controll mini-HOWTO 登録.

Thu Nov 11 01:21:34 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* index.m4: _UPD_DOC マクロ修正

Mon Nov  8 05:22:45 1999  TAKEI Nobumitsu  <takei@cc.kochi-u.ac.jp>

	* workshop/guidance-sgml.m4: typo correct

Fri Nov  5 20:43:44 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* news.m4: VMS-to-Linux-HOWTO add.

Mon Nov  1 12:42:09 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* index.m4: news の補助解説に CONT を使うことにしました.
	* news.m4: Abstract 抜粋の format をやめました :-)

Sun Oct 31 22:20:20 1999  TAKEI Nobumitsu  <takei@cc.kochi-u.ac.jp>

	* workshop/guidance-sgml.m4: SGML コメント中の -- の扱いについて追記.
	commit miss のため，再度 commit.

Sun Oct 31 12:59:53 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* news.m4: GIS-GRASS add.
	  任意の項目として、Abstract の抜粋を追加できるようにした。
	  この部分は news.m4 に書かれているが、現状では news.html
	  には意図的に反映させていない。一方で news.m4 から最新の
	  ものを切り出してきた場合には、この Abstract が補助説明
	  として付加されることになる。

	* index.m4: 上記変更に伴うマクロ改変.
	* ../admin/fujiwara/latest-docs.pl: 上記変更に伴う改変.

Mon Oct 25 23:57:27 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: Mail-User-HOWTO add.

Sun Oct 24 01:12:31 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: NFS-HOWTO update.

Sat Oct 23 02:41:51 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* workshop/JF-in-Progress.m4: 長い HOWTO 名称にあわせて改変

Fri Oct 22 01:42:23 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* news.m4: Kernel 2.2.13 付属 Configure.help

Wed Oct 20 14:36:08 1999  Jun Morimoto  <morimoto@xantia.citroen.org>

	* index.m4: リンク自由の一言を追加
	* copyright.m4: リンクについてのパラグラフ追加、文書タイトルを
	「JF 文書の著作権と再配布」から「JF 文書の著作権・再配布・リンクに
	ついて」に変更

Tue Oct 19 21:05:26 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: Printing-HOWTO add.

Tue Oct 19 04:20:25 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* workshop/guidance-sgml.m4: SGML-Tools 開発が suspended になった注釈.

	* workshop/guidance-infofile.m4: COPY: GPL2-like の説明修正.

Fri Oct 15 15:56:51 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* links.m4: JM へのリンクを変更.

Tue Oct 12 20:26:29 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* WhatisJF.html: copyright.html へのリンクアンカーを modify.

Tue Oct 12 20:22:04 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* index.m4, etc.: nakano_copyright_19990905 をマージ. 

Mon Oct 11 02:03:54 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: PostgreSQL-FAQ add.

Mon Oct 11 00:48:03 1999  JF builder  <nakano@apm.seikei.ac.jp>

	* news.m4: SJIS→EUC

Sun Oct 10 01:32:00 1999  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* news.m4: NFS-Root-Client Mini-Howto added

Sun Oct 10 00:19:43 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* com-dist.m4, copyright.html: マージして copyright.m4 に.
	* copyright.m4: 新規追加.
	* Makefile: 上記変更に対応.
	* index.m4: copyright.html にリンク.

Thu Oct  7 18:20:00 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* news.m4: Software-Release-Practice-HOWTO. (update)

Thu Oct  7 00:20:55 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* news.m4: Kernel 2.0.34〜38 付属 Configure.help 日本語版配布開始

Tue Oct  5 20:03:23 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: Offline-News-mini-HOWTO [JF:08884]

Mon Oct  4 12:02:01 1999  Jun Morimoto  <morimoto@xantia.citroen.org>

	* jf.css: margin 関係の記述を削除

Sat Oct 02 23:43:39 1999  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* news.m4: Automount 更新

Thu Sep 30 03:20:15 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* jf.css: マージン指定をいじった.

Thu Sep 28 23:39:15 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* admin/list_maintenance/jf-in-progress.pl,
	  www/workshop/JF-in-Progress.m4: [JF-gofer:00172]
	  LDP 原文へのリンクを追加.

Thu Sep 23 01:41:31 1999  TAKEI Nobumitsu  <takei@cc.kochi-u.ac.jp>

	* workshop/guidance-procedure.m4: 冗談のような typo を直す

Wed Sep 22 00:23:45 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* workshop/guidance-infofile.m4: NOTHING の解釈をちょい変更.

Tue Sep 21 01:55:54 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: Beowulf-HOWTO 追加.

Tue Sep 21 00:31:55 1999  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* news.m4: NFS-Root Mini-HOWTO 追加

Sat Sep 18 17:44:05 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* jf_www.m4: リンクナビに netvillage 追加.
	(あと docs/Configure.help のも(^^;)

Fri Sep 17 14:55:37 1999  Jun Morimoto  <morimoto@xantia.citroen.org>

	* jf.css: マージンの単位を修正

Tue Sep 14 18:14:44 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* announcement/conf22.m4: タイトルだけ変更.

Tue Sep 14 12:00:00 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* BRANCH:WWW_DRAFT_1999_09_09 をマージ.

	* index.m4:
	  - "最新情報" に Configure.help を加えた.
	  - 過去の Announce は TOP から消した (ref: announcement/index.m4).
	  - "各種翻訳作業の進行状況" という見出しを作成し、JF-in-Progress,
	  - CH, Kernel-docs の各翻訳作業状況へのポインタを列挙した.
	* news.m4: Configure.help 追加
	* announcement/index.m4: added. 過去のアナウンスの一覧Menu.
	* announcement/Makefile: index.m4, conf22.m4 追加.
	* workshop/JF-in-Progress.m4: Configure.help 翻訳へのリンクを追加.
	  kernel-docs 翻訳作業状況への Menu を一旦はずした.
	* workshop/guidance-inc.m4: Menu に "Configure.help 翻訳手順" 追加
	* workshop/guidance-infofile.m4: 例として Configure.help が挙げられて
	  いたので、別の名前に変更した.
	* workshop/guidance-procedure.m4: CH 翻訳作業の手順解説追加.

Sun Sep 12 23:05:00 1999  Taketoshi Sano <kgh12351@nifty.ne.jp>

	* index.m4: added some description for JF's work
	* links.m4: added link to "The previous JF's page"

Sun Sep 12 11:10:18 1999  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* news.m4: Lilo mini-Howto added

Sat Sep 11 04:37:32 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* announcement/conf22.euc: 武井さんにいただいたコメントを
	反映。 tnx!

Sat Sep 11 03:40:40 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* announcement/conf22.euc, conf22.m4: Configure.help 日本語版
	配布開始のアナウンス.
	* announcement/Makefile: 上記より html を作製するルールの追加.

Fri Sep 10 02:56:16 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	*  workshop/guidance-sgml.m4: sgml21html-1.13.gz への link 修正.

Thu Sep  9 03:08:16 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* jf_www.m4, links.m4, news.m4: _MIRROR_LIST Macro 変更.
	 (引数に TOP から見た相対 PATH を入れます)

Sat Sep  4 00:32:42 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* Makefile: com-dist.html の生成ルール追加.
	* news.m4: Firewall-Piercing 追加.

Fri Sep  3 21:52:42 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* com-dist.m4: 商用配布に関するページ.
	* Makefile: com-dist.html の clean ルール追加.

Mon Aug 30 00:01:26 1999  HAYAKAWA Hitoshi  <uv9h-hykw@asahi-net.or.jp>

	* news.m4: jf-styleguide updated

Sun Aug 29 02:18:14 1999  TAKEI Nobumitsu  <takei@cc.kochi-u.ac.jp>

	* links.m4: www.linux.or.jp の名称を修正

	* workshop/guidance-inc.m4: JF 文書文体ガイド を追記

	* workshop/guidance-procedure.m4: JF 文書文体ガイド を5. 翻訳に追記

Sat Aug 28 01:13:00 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* index.m4: latest-docs.pl に必要な引数を入れていませんでした.
	* workshop/guidance-sgml.m4: sgmlnote を追加.

Sat Aug 21 01:18:12 1999  Taketoshi Sano <kgh12351@nifty.ne.jp>

	* news.m4: hdd-intro, sgmlnote added

Fri Aug 20 23:42:00 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* news.m4: LinuxAlpha-FAQ updated.

Thu Aug 16 23:56:00 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* news.m4: Cable-Modem update.

Thu Aug 12 15:53:11 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: DNS-HOWTO update.

Thu Aug 12 01:18:42 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* news.m4: Documentation/networking/(6pack.txt|soundmodem.txt).

Tue Aug 10 18:24:42 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: Documentation/Changes.

Mon Aug  9 21:29:01 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: Cyrus-IMAP, DPT-Hardware-RAID.

Mon Aug  9 12:56:05 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* index.m4:, search.html: 停電終わり :-)

Tue Aug  3 12:58:12 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* index.m4, search.html: 停止期間の変更.

Mon Aug  2 20:56:44 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* index.m4, search.html: surf 停止の件.

Thu Jul 29 12:28:30 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* news.m4: added ADSL and Cipe+Masq.

Thu Jul 22 06:16:10 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* workshop/guidance-cvs.m4,guidance-procedure.m4:  小修正.

Wed Jul 21 17:16:10 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* workshop/guidance-sgml.m4: sgml-tools-1.0.9.tar.gz へのリンク修正.

Sun Jul 18 02:26:25 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: kernel-docs-2.2/parport.txt.

Tue Jul 16 03:14:10 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* index.m4: support for indexing of updated docs.
                    更新日付の表示を少し整理.

Tue Jul 13 23:24:10 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* news.m4*: Scanner-HOWTO-INDEX, SANE-outline-JP.
		    SANE-tutorial-JP

Thu Jul  8 17:36:35 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: add Scanner-HOWTO-INDEX, SANE-outline-JP

Fri Jul  2 23:50:22 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: add Multi-Disk-HOWTO.

Wed Jun 30 00:54:10 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* news.m4: add Software-Release-Practice-HOWTO.

Mon Jun 28 10:02:24 1999  HAYAKAWA Hitoshi  <uv9h-hykw@asahi-net.or.jp>

	* news.m4: add RPM+Slackware, Bridging mini-Howto.

Sat Jun 26 00:00:03 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* news.m4: add PalmDevelopment-HOWTO.

1999-06-25  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: Changes 2.2.10 update.

Thu Jun 24 23:40:34 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* news.m4: Documentation/networking/以下 4 文書を追加.

Wed Jun 23 14:58:00 1999  HAYAKAWA Hitoshi <uv9h-hykw@asahi-net.or.jp>

	* news.m4: VAIO-C1R, JF 文書スタイルガイド 追加

Fri Jun 23 00:28:32 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* [Merged] BRANCH : WWW_DRAFT_1999_05_28_FTP

Fri Jun 18 00:02:22 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* [Merged] BRANCH : WWW_DRAFT_1999_05_01_workshop

Mon Jun 14 19:44:33 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* announcement/renewal-2.euc: linet.gr.jp への謝辞追加.
	* jf-gofer-ml.html: 変な文章を直した。
	* index.m4: jf-gofer-ml.html のリンクをコメントに書いて
	しまっていた(^^;

Sun Jun 13 19:07:16 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: Bootdisk-HOWTO, DHCP 追加.

Fri Jun 11 19:46:51 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: NIS, DNS 追加.

Fri Jun 11 01:45:11 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: KickStart, Security, Plug-and-Play 追加.

Tue Jun  8 23:20:58 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* workshop/guidance-inc.m4: 「カーネル文書の info ファイル」目次追加.
	* workshop/guidance-infofile.m4: 「カーネル文書の info ファイル」追加.

Thu Jun  3 00:21:19 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* jf-gofer-ml.html: 新規追加.
	* index.m4: jf-gofer-ml.html にリンク.

Wed Jun  2 19:22:05 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* index.m4: FTP を独立した <DT> に.
	* announcement/renewal-2.euc: ftp admin のメールアドレス.

Wed May 28 13:34:48 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* index.m4: FTP への links.

Web May 26 10:18:10 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* index.m4: news 更新日時を表示するようにした.

Wed May 26 03:44:48 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* Makefile: index.html の news.m4 に対する dependency を追加.

Mon May 24 21:10:05 1999  Taketoshi Sano <kgh12351@nifty.ne.jp>

	* news.m4: added. libc-intro.

Sun May 23 13:22:34 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* news.m4: updated. dump-restore-mini-HOWTO.

Sat May 22 20:00:13 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: added Multiple-Ethernet.

Mon May 17 02:10:16 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* links.m4: URL of xjman proj has been changed.

Thu May 16 22:52:34 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* news.m4: added Cable-Modem.

Thu May 13 01:55:04 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* news.m4: added LinuxDoc+Emacs+Ispell-HOWTO.

Fri May  7 23:33:30 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* index.m4: Guidance へのメニューを簡略化.

Thu May  6 02:06:23 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* Makefile: WORKDIR 初期値設定.

	* index.m4, Makefile: アーカイブのサイズが更新されるようにした.

Wed May  5 04:20:04 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* *.m4: HTML 4.0 では, <DL></DL> や <BOLCKQUOTE> などは
	<P>〜</P> 構造の中には入れられないことになっているそうです。
	この辺を htmllint (http://www.ring.gr.jp/archives/net/www/htmllint/)
	でチェックして、結果を反映させてみました。実は index.html は
	生成できなかったので、まだ check かけてません。マージした
	ところで HEAD ブランチに対してやるつもりです。

Sat May  1 23:52:15 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* Create Branch: WWW_DRAFT_1999_05_01_workshop
	* workshop/guidance-infofile.m4: added.

Sat May  1 08:15:25 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: kernel-docs-2.2/Changes の update.

Tue Apr 30 23:38:33 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* workshop/archives/sgml21html-1.6.gz: added (binary).
	* workshop/guidance-sgml.m4: sgml21html-1.6.gz にあわせて変更.
	* new.m4: kernel docs Link 変更.

Thu Apr 29 03:22:37 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* workshop/guidance-sgml.m4: ISO SGML 規格に関する Link 追加.
	  SP (Free な SGML Toolkit) への Link 追加.

Tue Apr 27 23:17:45 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* index.m4: プレインテキスト版アーカイブの説明を修正.

Sun Apr 25 23:00:00 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* [Merged] BRANCH : WWW_DRAFT_1999_04_19_workshop
		   BRANCH : WWW_DRAFT_1999_04_19_links

Sat Apr 24 02:10:20 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* index.m4: [JF:07729] 馬場さんの意見を反映. 全文書一覧を
	  ジャンルの最後につけることにした.

Thu Apr 22 18:00:44 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* workshop/guidance-procedure.m4: ドラフト提出の手順などに加筆.
	  句読点を統一. その他.

Thu Apr 22 02:34:34 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* index.m4: [JF:07706] 中野さん案にそって修正.

Thu Apr 22 01:05:33 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* index.m4: メニュー中、SGML-Tools への Link を変更.

Wed Apr 21 21:18:11 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* workshop/guidance-procedure.m4: JF-procedure の著者修正, 他.

Wed Apr 21 02:06:49 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* links.m4: 書籍関連も(とりあえず)追加.

Wed Apr 21 01:08:36 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* JF-ML に Draft として流しました. ご意見をお待ちしています.

	* ChangeLog: なぜか *junet* になっていたので、*euc-japan*unix
	  に直します (お騒がせしてすみません)

Tue Apr 20 23:53:06 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* workshop/linuxdoc-sgml/*: added. 旧ページからそっくり移植.
	* workshop/guidance-sgml.m4: linuxdoc-sgml 時代の文書を参考資料として
	  閲覧できるようにした.
	* workshop/guidance-procedure.m4: sunsite -> metalab.
	* index.m4: Short-cut menu を用意. Announce 追加.

Tue Apr 20 19:46:54 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* WhatisJF.html: workshop/guidance.html へのリンクを修正.

	* workshop/*:           ** もうしわけない! 大胆に変更します! **
	* workshop/guidance.m4: 大きくなってしまったので分割することにした.
	* workshop/guidance-inc.m4:       added. M4 include file.
	* workshop/guidance-sgml.m4:      added. SGML に関する guidance.
	* workshop/guidance-procedure.m4: added. JF 作業の流れの guidance.
	* workshop/guidance-cvs.m4:       added. CVS 作業の guidance.
	* workshop/Makefile: 上記ファイル処理追加. (Merge ready.)

	* workshop/sgml-jguide/*: 旧ページからそっくり移植.

Tue Apr 20 11:48:14 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* links.m4: JM は相対リンクでいけます. あと, MLjDP は
	活動を停止したらしいです.

Tue Apr 20 03:16:13 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* WhatisJF.html: workshop/guidance.html へのリンクを追加.
	* index.m4: "SGML-Tools について" リンク追加.
	* workshop/guidance.m4: sgml2onehtml へのリンク修正.

Tue Apr 20 02:25:48 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* workshop/guidance.m4: 佐野さんの "SGML ことはじめ" へのリンク追加.
	  SGML-Tools の install 解説を追加.
	  HTML Tag 修正.
	  CVS に関するリンク追加.
	  JF-in-Progress.html へのリンク追加.

Tue Apr 20 01:50:40 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* links.m4: Link 先 check 完了.	修正.
	  format を若干修正.

	* Makefile: 作業の便宜のために、links.html 以外は target から
	外した.

	* index.m4: Link Page への Menu.

Tue Apr 20 00:07:30 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* workshop/Makefile: 一時的に JF-in-Progress は comment out した.
	 (merge 前にもどすこと)

Mon Apr 19 23:48:07 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* links.m4: added.

Mon Apr 19 23:44:17 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* workshop/archives/sgml-tools-1.0.9.tar.gz: added (binary).
	* workshop/archives/sgml-tools-1.0.9j.diff.gz: added (binary).
	* workshop/archives/sgml21html-1.5.gz: added (binary).
	* workshop/guidance.m4: added.
